# Serbian translation of GNU MC
# Copyright (C) 2003 Free Software Foundation, Inc.
# This file is distributed under the same license as the mc package.
# Strahinya Radich (Страхиња Радић) <mr99164@alas.matf.bg.ac.yu>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: mc 4.6.0\n"
"Report-Msgid-Bugs-To: mc-devel@gnome.org\n"
"POT-Creation-Date: 2010-02-26 13:04+0200\n"
"PO-Revision-Date: 2003-09-20 18:50+0200\n"
"Last-Translator: Strahinya Radich (Страхиња Радић) <mr99164@alas.matf.bg.ac."
"yu>\n"
"Language-Team: Serbian (српски) <sr@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

msgid " Search string not found "
msgstr " Тражена ниска није нађена "

msgid " Not implemented yet "
msgstr ""

msgid " Num of replace tokens not equal to num of found tokens "
msgstr ""

#, fuzzy, c-format
msgid " Invalid token number %d "
msgstr " Неисправна одредишна маска "

#, fuzzy
msgid "Normal"
msgstr "Формат"

msgid "&Regular expression"
msgstr "&Регуларни израз"

msgid "Hexadecimal"
msgstr ""

msgid "Wildcard search"
msgstr ""

#, c-format
msgid ""
"Unable to load '%s' skin.\n"
"Default skin has been loaded"
msgstr ""

#, c-format
msgid ""
"Unable to parse '%s' skin.\n"
"Default skin has been loaded"
msgstr ""

msgid "Function key 1"
msgstr "Функц. тастер 1"

msgid "Function key 2"
msgstr "Функц. тастер 2"

msgid "Function key 3"
msgstr "Функц. тастер 3"

msgid "Function key 4"
msgstr "Функц. тастер 4"

msgid "Function key 5"
msgstr "Функц. тастер 5"

msgid "Function key 6"
msgstr "Функц. тастер 6"

msgid "Function key 7"
msgstr "Функц. тастер 7"

msgid "Function key 8"
msgstr "Функц. тастер 8"

msgid "Function key 9"
msgstr "Функц. тастер 9"

msgid "Function key 10"
msgstr "Функц. тастер 10"

msgid "Function key 11"
msgstr "Функц. тастер 11"

msgid "Function key 12"
msgstr "Функц. тастер 12"

msgid "Function key 13"
msgstr "Функц. тастер 13"

msgid "Function key 14"
msgstr "Функц. тастер 14"

msgid "Function key 15"
msgstr "Функц. тастер 15"

msgid "Function key 16"
msgstr "Функц. тастер 16"

msgid "Function key 17"
msgstr "Функц. тастер 17"

msgid "Function key 18"
msgstr "Функц. тастер 18"

msgid "Function key 19"
msgstr "Функц. тастер 19"

msgid "Function key 20"
msgstr "Функц. тастер 20"

msgid "Backspace key"
msgstr "Таст. `Backspace'"

msgid "End key"
msgstr "Таст. `End'"

msgid "Up arrow key"
msgstr "Стрелица нагоре"

msgid "Down arrow key"
msgstr "Стрелица надоле"

msgid "Left arrow key"
msgstr "Стрелица налево"

msgid "Right arrow key"
msgstr "Стрелица надесно"

msgid "Home key"
msgstr "Таст. `Home'"

msgid "Page Down key"
msgstr "Таст. `Page Up'"

msgid "Page Up key"
msgstr "Таст. `Page Down'"

msgid "Insert key"
msgstr "Таст. `Insert'"

msgid "Delete key"
msgstr "Таст. `Delete'"

msgid "Completion/M-tab"
msgstr "Допуна/M-tab"

msgid "+ on keypad"
msgstr "Сиви +"

msgid "- on keypad"
msgstr "Сиви -"

msgid "Slash on keypad"
msgstr "Сиви /"

msgid "* on keypad"
msgstr "Сиви *"

#, fuzzy
msgid "Escape key"
msgstr "Сиви /"

msgid "Left arrow keypad"
msgstr "Сива стрел. налево"

msgid "Right arrow keypad"
msgstr "Сива стрел. надесно"

msgid "Up arrow keypad"
msgstr "Сива стрел. нагоре"

msgid "Down arrow keypad"
msgstr "Сива стрел. надоле"

msgid "Home on keypad"
msgstr "Сиви `Home'"

msgid "End on keypad"
msgstr "Сиви `End'"

msgid "Page Down keypad"
msgstr "Сиви `Page Down'"

msgid "Page Up keypad"
msgstr "Сиви `Page Up'"

msgid "Insert on keypad"
msgstr "Сиви `Insert'"

msgid "Delete on keypad"
msgstr "Сиви `Delete'"

msgid "Enter on keypad"
msgstr "Сиви `Enter'"

#, fuzzy
msgid "Function key 21"
msgstr "Функц. тастер 1"

#, fuzzy
msgid "Function key 22"
msgstr "Функц. тастер 2"

#, fuzzy
msgid "Function key 23"
msgstr "Функц. тастер 2"

#, fuzzy
msgid "Function key 24"
msgstr "Функц. тастер 2"

msgid "Plus"
msgstr ""

#, fuzzy
msgid "Minus"
msgstr "Мени"

msgid "Asterisk"
msgstr ""

msgid "Dot"
msgstr ""

msgid "Less than"
msgstr ""

msgid "Great than"
msgstr ""

msgid "Equal"
msgstr ""

#, fuzzy
msgid "Comma"
msgstr "Наредба"

msgid "Apostrophe"
msgstr ""

#, fuzzy
msgid "Colon"
msgstr "Број"

msgid "Exclamation mark"
msgstr ""

msgid "Question mark"
msgstr ""

#, fuzzy
msgid "Ampersand"
msgstr "&Надовежи"

msgid "Dollar sign"
msgstr ""

msgid "Quotation mark"
msgstr ""

#, fuzzy
msgid "Caret"
msgstr "Одредиште"

msgid "Tilda"
msgstr ""

#, fuzzy
msgid "Prime"
msgstr "Претх"

#, fuzzy
msgid "Underline"
msgstr " Унесите број реда: "

msgid "Understrike"
msgstr ""

msgid "Pipe"
msgstr ""

#, fuzzy
msgid "Enter"
msgstr "власник"

#, fuzzy
msgid "Tab key"
msgstr "Сиви +"

#, fuzzy
msgid "Space key"
msgstr "Сиви /"

#, fuzzy
msgid "Slash key"
msgstr "Сиви /"

#, fuzzy
msgid "Backslash key"
msgstr "Таст. `Backspace'"

msgid "Number sign #"
msgstr ""

msgid "Ctrl"
msgstr ""

msgid "Alt"
msgstr ""

msgid "Shift"
msgstr ""

#, c-format
msgid ""
"Screen size %dx%d is not supported.\n"
"Check the TERM environment variable.\n"
msgstr ""
"Величина екрана %dx%d није подржана.\n"
"Проверите променљиву љуске `TERM'.\n"

#, c-format
msgid "%s is not a directory\n"
msgstr "%s није директоријум\n"

#, c-format
msgid "Directory %s is not owned by you\n"
msgstr "Не поседујете директоријум %s\n"

#, c-format
msgid "Cannot set correct permissions for directory %s\n"
msgstr "Не могу да поставим исправне дозволе за директоријум %s\n"

#, c-format
msgid "Cannot create temporary directory %s: %s\n"
msgstr "Не могу да створим привремени директоријум %s: %s\n"

#, c-format
msgid "Temporary files will be created in %s\n"
msgstr "Привремене датотеке ће бити стваране у %s\n"

#, c-format
msgid "Temporary files will not be created\n"
msgstr "Привремене датотеке неће бити стваране\n"

#, c-format
msgid "Press any key to continue..."
msgstr "Притисните било који тастер за наставак..."

msgid "Warning"
msgstr "Упозорење"

msgid " Pipe failed "
msgstr " Цев није успела "

msgid " Dup failed "
msgstr " Позив `dup' није успео "

#, c-format
msgid ""
"Cannot open cpio archive\n"
"%s"
msgstr ""
"Не могу да отворим архиву врсте `cpio'\n"
"%s"

#, c-format
msgid ""
"Premature end of cpio archive\n"
"%s"
msgstr ""
"Прерани завршетак архиве врсте `cpio'\n"
"%s"

#, c-format
msgid ""
"Inconsistent hardlinks of\n"
"%s\n"
"in cpio archive\n"
"%s"
msgstr ""
"Недоследне тврде везе\n"
"%s\n"
"у архиви врсте `cpio'\n"
"%s"

#, c-format
msgid "%s contains duplicate entries! Skipping!"
msgstr "%s садржи двоструке ставке! Заобилазим!"

#, c-format
msgid ""
"Corrupted cpio header encountered in\n"
"%s"
msgstr ""
"Покварено заглавље архиве врсте `cpio' у\n"
"%s"

#, c-format
msgid ""
"Unexpected end of file\n"
"%s"
msgstr ""
"Неочекивани завршетак датотеке\n"
"%s"

#, c-format
msgid "Directory cache expired for %s"
msgstr "Остава директоријума је истекла за %s"

msgid "Starting linear transfer..."
msgstr "Покрећем линеарни пренос..."

#, c-format
msgid "%s: %s: %s %3d%% (%lu bytes transferred)"
msgstr "%s: %s: %s %3d%% (пренесено %lu бајтова)"

#, c-format
msgid "%s: %s: %s %lu bytes transferred"
msgstr "%s: %s: %s пренесено %lu бајтова"

msgid "Getting file"
msgstr "Добављам датотеку"

#, c-format
msgid ""
"Cannot open %s archive\n"
"%s"
msgstr ""
"Не могу да отворим архиву врсте `%s'\n"
"%s"

msgid "Inconsistent extfs archive"
msgstr "Недоследна архива extfs"

#, fuzzy, c-format
msgid "Warning: cannot open %s directory\n"
msgstr "Не могу да променим директоријум"

#, c-format
msgid "fish: Disconnecting from %s"
msgstr "fish: Прекидам повезивање са %s"

msgid "fish: Waiting for initial line..."
msgstr "fish: Чекам почетни ред..."

msgid "Sorry, we cannot do password authenticated connections for now."
msgstr "Извините, али за сад не можемо да се повезујемо уз потврду лозинке."

msgid " fish: Password required for "
msgstr " fish: Неопходна је лозинка за "

msgid "fish: Sending password..."
msgstr "fish: Шаљем лозинку..."

msgid "fish: Sending initial line..."
msgstr "fish: Шаљем почетни ред..."

msgid "fish: Handshaking version..."
msgstr "fish: Преговарам о верзији..."

msgid "fish: Setting up current directory..."
msgstr "fish: Постављам текући директоријум..."

#, c-format
msgid "fish: Connected, home %s."
msgstr "fish: Повезан, дом %s."

#, c-format
msgid "fish: Reading directory %s..."
msgstr "fish: Учитавам директоријум %s..."

#, c-format
msgid "%s: done."
msgstr "%s: готово."

#, c-format
msgid "%s: failure"
msgstr "%s: неуспех"

#, c-format
msgid "fish: store %s: sending command..."
msgstr "fish: складиштење %s: шаљем наредбу..."

msgid "fish: Local read failed, sending zeros"
msgstr "fish: Локално читање није успело, шаљем нуле"

#, c-format
msgid "fish: storing %s %d (%lu)"
msgstr "fish: складиштим %s %d (%lu)"

msgid "zeros"
msgstr "нуле"

msgid "file"
msgstr "датотеку"

msgid "Aborting transfer..."
msgstr "Прекидам пренос..."

msgid "Error reported after abort."
msgstr "Пријављена је грешка после прекида."

msgid "Aborted transfer would be successful."
msgstr "Прекинути пренос би био успешан."

#, c-format
msgid "ftpfs: Disconnecting from %s"
msgstr "ftpfs: Прекидам повезивање са %s"

msgid " FTP: Password required for "
msgstr " FTP: Неопходна је лозинка за "

msgid "ftpfs: sending login name"
msgstr "ftpfs: шаљем корисничко име"

msgid "ftpfs: sending user password"
msgstr "ftpfs: шаљем лозинку"

#, c-format
msgid "FTP: Account required for user %s"
msgstr "FTP: Неопходан је налог за корисника %s"

msgid "Account:"
msgstr "Налог:"

msgid "ftpfs: sending user account"
msgstr "ftpfs: шаљем кориснички налог"

msgid "ftpfs: logged in"
msgstr "ftpfs: пријавио сам се"

#, c-format
msgid "ftpfs: Login incorrect for user %s "
msgstr "ftpfs: Неуспешна пријава корисника %s "

msgid "ftpfs: Invalid host name."
msgstr "ftpfs: Неисправни назив домаћина."

#, c-format
msgid "ftpfs: %s"
msgstr ""

#, c-format
msgid "ftpfs: making connection to %s"
msgstr "ftpfs: повезујем се са %s"

msgid "ftpfs: connection interrupted by user"
msgstr "ftpfs: повезивање је прекинуо корисник"

#, c-format
msgid "ftpfs: connection to server failed: %s"
msgstr "ftpfs: повезивање са сервером није успело: %s"

#, c-format
msgid "Waiting to retry... %d (Control-C to cancel)"
msgstr "Чекам на поновно повезивање... %d (Control-C поништава)"

#, fuzzy
msgid "ftpfs: invalid address family"
msgstr "ftpfs: Неисправна адреса домаћина."

#, fuzzy, c-format
msgid "ftpfs: could not setup passive mode: %s"
msgstr "ftpfs: нисам могао да подесим пасивни режим"

#, fuzzy, c-format
msgid "ftpfs: could not create socket: %s"
msgstr " Не могу да створим утичницу: %s "

msgid "ftpfs: could not setup passive mode"
msgstr "ftpfs: нисам могао да подесим пасивни режим"

msgid "ftpfs: aborting transfer."
msgstr "ftpfs: прекидам пренос."

#, c-format
msgid "ftpfs: abort error: %s"
msgstr "ftpfs: грешка при прекидању: %s"

msgid "ftpfs: abort failed"
msgstr "ftpfs: прекидање није успело"

msgid "ftpfs: CWD failed."
msgstr "ftpfs: наредба `CWD' није успела."

msgid "ftpfs: couldn't resolve symlink"
msgstr "ftpfs: нисам могао да разрешим симвезу"

msgid "Resolving symlink..."
msgstr "Разрешавам симвезе..."

#, c-format
msgid "ftpfs: Reading FTP directory %s... %s%s"
msgstr "ftpfs: Учитавам директоријум FTP-а %s... %s%s"

msgid "(strict rfc959)"
msgstr "(строго према rfc959)"

msgid "(chdir first)"
msgstr "(прво постави дир.)"

msgid "ftpfs: failed; nowhere to fallback to"
msgstr "ftpfs: нисам успео; немам решења"

#, c-format
msgid "ftpfs: storing file %lu (%lu)"
msgstr "ftpfs: складиштим датотеку %lu (%lu)"

msgid ""
"~/.netrc file has incorrect mode.\n"
"Remove password or correct mode."
msgstr ""
"Датотека ~/.netrc нема исправне дозволе.\n"
"Уклоните лозинку или исправите дозволе."

# Систем датотека Поноћног наредника
msgid " MCFS "
msgstr " СДПН "

msgid " The server does not support this version "
msgstr " Сервер не подржава ову верзију "

msgid ""
" The remote server is not running on a system port \n"
" you need a password to log in, but the information may \n"
" not be safe on the remote side.  Continue? \n"
msgstr ""
" Удаљени сервер није покренут на системском порту. \n"
" Неопходна вам је лозинка за пријаву, али подаци можда неће\n"
" бити безбедни на удаљеној страни. Желите ли да наставим? \n"

msgid "&Yes"
msgstr "&Да"

msgid "&No"
msgstr "&Не"

msgid " MCFS Password required "
msgstr " Неопходна је лозинка за СДПН "

msgid " Invalid password "
msgstr " Неисправна лозинка "

#, c-format
msgid " Cannot locate hostname: %s "
msgstr " Не могу да пронађем домаћина: %s "

#, c-format
msgid " Cannot create socket: %s "
msgstr " Не могу да створим утичницу: %s "

#, c-format
msgid " Cannot connect to server: %s "
msgstr " Не могу да се повежем са сервером: %s "

msgid " Too many open connections "
msgstr " Превише отворених повезивања "

#, c-format
msgid "Warning: file %s not found\n"
msgstr "Упозорење: датотека %s није нађена\n"

#, c-format
msgid ""
"Warning: Invalid line in %s:\n"
"%s\n"
msgstr ""
"Упозорење: Неисправан ред у %s:\n"
"%s\n"

#, c-format
msgid ""
"Warning: Invalid flag %c in %s:\n"
"%s\n"
msgstr ""
"Упозорење: Неисправан прекидач %c у %s:\n"
"%s\n"

#, c-format
msgid ""
" reconnect to %s failed\n"
" "
msgstr ""
" поновно повезивање са %s није успело\n"
" "

msgid " Authentication failed "
msgstr " Потврда исправности није успела "

#, c-format
msgid " Error %s creating directory %s "
msgstr " Грешка %s приликом стварања директоријума %s "

#, c-format
msgid " Error %s removing directory %s "
msgstr " Грешка %s приликом уклањања директоријума %s "

#, c-format
msgid " %s opening remote file %s "
msgstr " %s при отварању удаљене датотеке %s "

#, c-format
msgid " %s removing remote file %s "
msgstr " %s при уклањању удаљене датотеке %s "

#, c-format
msgid " %s renaming files\n"
msgstr " %s при преименовању датотека\n"

#, c-format
msgid ""
"Cannot open tar archive\n"
"%s"
msgstr ""
"Не могу да отворим архиву врсте `tar'\n"
"%s"

msgid "Inconsistent tar archive"
msgstr "Недоследна архива врсте `tar'"

msgid "Unexpected EOF on archive file"
msgstr "Неочекивани завршетак датотеке у архиви"

#, c-format
msgid ""
"Hmm,...\n"
"%s\n"
"doesn't look like a tar archive."
msgstr ""
"Хмм,...\n"
"%s\n"
"не личи на архиву врсте `tar'."

msgid " undelfs: error "
msgstr " undelfs: грешка "

msgid " not enough memory "
msgstr " недовољно меморије "

msgid " while allocating block buffer "
msgstr " при алоцирању блока прихватника "

#, c-format
msgid " open_inode_scan: %d "
msgstr " open_inode_scan: %d "

#, c-format
msgid " while starting inode scan %d "
msgstr " при почетку претраживања ичворова %d "

#, c-format
msgid "undelfs: loading deleted files information %d inodes"
msgstr "undelfs: учитавам податке о обрисаним ичворовима: %d ичворова"

#, c-format
msgid " while calling ext2_block_iterate %d "
msgstr " при позиву ext2_block_iterate %d "

msgid " no more memory while reallocating array "
msgstr " нема више меморије при поновној алок. низа "

#, c-format
msgid " while doing inode scan %d "
msgstr " при претраживању ичворова %d "

msgid " Ext2lib error "
msgstr " Грешка библиотеке ext2lib "

#, c-format
msgid " Cannot open file %s "
msgstr " Не могу да отворим датотеку %s "

msgid "undelfs: reading inode bitmap..."
msgstr "undelfs: читам мапу битова за ичворове..."

#, c-format
msgid ""
" Cannot load inode bitmap from: \n"
" %s \n"
msgstr ""
" Не могу да учитам мапу битова за ичворове из: \n"
" %s \n"

msgid "undelfs: reading block bitmap..."
msgstr "undelfs: учитавам мапу битова за ичворове..."

#, c-format
msgid ""
" Cannot load block bitmap from: \n"
" %s \n"
msgstr ""
" Не могу да учитам мапу битова за блокове из: \n"
" %s \n"

msgid " vfs_info is not fs! "
msgstr " vfs_info - није систем датотека! "

msgid " You have to chdir to extract files first "
msgstr " Морате да поставите дир. у који желите да издвајате "

msgid " while iterating over blocks "
msgstr " при итерацији блокова "

msgid "Cannot parse:"
msgstr "Не могу да рашчланим:"

msgid "More parsing errors will be ignored."
msgstr "Даље грешке ће бити занемарене."

msgid "Internal error:"
msgstr "Унутрашња грешка:"

msgid "Password:"
msgstr "Лозинка:"

msgid "Changes to file lost"
msgstr "Измене у датотеци су изгубљене"

msgid "&Cancel"
msgstr "&Поништи"

msgid "&Set"
msgstr "&Постави"

msgid "S&kip"
msgstr "Прес&кочи"

msgid "Set &all"
msgstr "Постави &све"

msgid "owner"
msgstr "власник"

msgid "group"
msgstr "група"

msgid "other"
msgstr "други"

msgid "On"
msgstr "За"

msgid "Flag"
msgstr "Ознака"

msgid "Mode"
msgstr "Режим"

#, c-format
msgid "%6d of %d"
msgstr "%6d од %d"

msgid " Chown advanced command "
msgstr " Напредна промена власника "

#, c-format
msgid ""
" Cannot chmod \"%s\" \n"
" %s "
msgstr ""
" Не могу да променим дозволе `%s'\n"
" %s "

#, c-format
msgid ""
" Cannot chown \"%s\" \n"
" %s "
msgstr ""
" Не могу да променим власника `%s' \n"
" %s "

msgid "Displays the current version"
msgstr "Приказује текућу верзију"

msgid "Print data directory"
msgstr "Штампај директоријум са подацима"

msgid "Print last working directory to specified file"
msgstr "Штампај последњи радни директоријум у задану датотеку"

msgid "Enables subshell support (default)"
msgstr "Укључује подршку за подљуске (подраз.)"

msgid "Disables subshell support"
msgstr "Искључује подршку за подљуске"

msgid "Log ftp dialog to specified file"
msgstr "Бележи садржај дијалога FTP-а у задану датотеку"

msgid "Set debug level"
msgstr "Постављање нивоа поправљања"

msgid "Launches the file viewer on a file"
msgstr "Покреће прегледач датотека над датотеком"

msgid "Edits one file"
msgstr "Уређује једну датотеку"

msgid "Forces xterm features"
msgstr "Захтева одлике Икс терминала"

msgid "Disable mouse support in text version"
msgstr "Искључи подршку за миша у текстуалној верзији"

msgid "Tries to use termcap instead of terminfo"
msgstr "Покушава да користи termcap уместо terminfo-а"

msgid "To run on slow terminals"
msgstr "Покретање на спором терминалу"

msgid "Use stickchars to draw"
msgstr "Користи квазиграфичке симболе за цртање"

msgid "Resets soft keys on HP terminals"
msgstr "Поставља меке тастере на ХП-овим терминалима"

#, fuzzy
msgid "Load definitions of key bindings from specified file"
msgstr "Бележи садржај дијалога FTP-а у задану датотеку"

msgid "Requests to run in black and white"
msgstr "Захтева покретање у режиму без боја"

msgid "Request to run in color mode"
msgstr "Захтевање обојеног режима"

msgid "Specifies a color configuration"
msgstr "Поставља подешавања боја"

msgid "Show mc with specified skin"
msgstr ""

#. TRANSLATORS: don't translate keywords and names of colors
#, fuzzy
msgid ""
"--colors KEYWORD={FORE},{BACK}\n"
"\n"
"{FORE} and {BACK} can be omitted, and the default will be used\n"
"\n"
"Keywords:\n"
"   Global:       errors, reverse, gauge, input, viewunderline\n"
"   File display: normal, selected, marked, markselect\n"
"   Dialog boxes: dnormal, dfocus, dhotnormal, dhotfocus, errdhotnormal,\n"
"                 errdhotfocus\n"
"   Menus:        menu, menuhot, menusel, menuhotsel, menuinactive\n"
"   Editor:       editnormal, editbold, editmarked, editwhitespace,\n"
"                 editlinestate\n"
msgstr ""
"--colors КЉУЧНА РЕЧ={ИСПИС},{ПОЗАД}\n"
"\n"
"{ИСПИС} и {ПОЗАД} се могу изоставити и користиће се подраз. вредности\n"
"\n"
"Кључне речи:\n"
"   Опште:       errors, reverse, gauge, input\n"
"   Приказ дат.: normal, selected, marked, markselect\n"
"   Дијалози:    dnormal, dfocus, dhotnormal, dhotfocus\n"
"   Менији:      menu, menuhot, menusel, menuhotsel\n"
"   Помоћ:       helpnormal, helpitalic, helplink, helpslink\n"
"   Врсте дат.:  directory, executable, link, stalelink, device, special, "
"core\n"
"\n"
"Боје:\n"
"   black, gray, red, brightred, green, brightgreen, brown,\n"
"   yellow, blue, brightblue, magenta, brightmagenta, cyan,\n"
"   brightcyan, lightgray и white\n"
"\n"

#. TRANSLATORS: don't translate keywords and names of colors
msgid ""
"   Help:         helpnormal, helpitalic, helpbold, helplink, helpslink\n"
"\n"
"Colors:\n"
"   black, gray, red, brightred, green, brightgreen, brown,\n"
"   yellow, blue, brightblue, magenta, brightmagenta, cyan,\n"
"   brightcyan, lightgray and white\n"
"\n"
msgstr ""

#, fuzzy
msgid "Color options"
msgstr "Подеси изборе"

msgid "+number"
msgstr "+број"

#, fuzzy
msgid "[this_dir] [other_panel_dir]"
msgstr "[прекидачи] [овај_дир] [дир_другог_окна]\n"

msgid "Set initial line number for the internal editor"
msgstr "Поставите број почетног реда за уграђени уређивач"

msgid ""
"\n"
"Please send any bug reports (including the output of `mc -V')\n"
"to mc-devel@gnome.org\n"
msgstr ""
"\n"
"Молим да пошаљете пријаве грешака (укључивши излаз наредбе `mc -V')\n"
"на адресу mc-devel@gnome.org\n"

#, c-format
msgid "GNU Midnight Commander %s\n"
msgstr "ГНУ-ов поноћни наредник %s\n"

#, fuzzy
msgid "Main options"
msgstr " Избори окна "

#, fuzzy
msgid "Terminal options"
msgstr " Други избори "

msgid " Background process error "
msgstr " Грешка позадинског процеса "

msgid " Unknown error in child "
msgstr " Непозната грешка у детету "

msgid " Child died unexpectedly "
msgstr " Дете је изненадно завршило рад "

msgid " Background protocol error "
msgstr " Грешка позадинског протокола "

msgid ""
" Background process sent us a request for more arguments \n"
" than we can handle. \n"
msgstr ""
" Позадински процес нам је послао захтев за више аргумената\n"
" него што можемо да обрадимо. \n"

msgid "&Full file list"
msgstr "&Пун списак датотека"

msgid "&Brief file list"
msgstr "&Кратак списак датотека"

msgid "&Long file list"
msgstr "&Дугачак списак датотека"

msgid "&User defined:"
msgstr "&Кориснички задано:"

msgid "Listing mode"
msgstr "Режим списка"

msgid "user &Mini status"
msgstr "корисничко &Мини стање"

msgid "&OK"
msgstr "&У реду"

msgid "&Reverse"
msgstr "&Обрни"

#, fuzzy
msgid "Case sensi&tive"
msgstr "разлику&ј велика и мала слова"

msgid "Executable &first"
msgstr ""

msgid "Sort order"
msgstr "Поредак ређања"

#, fuzzy
msgid "Confirmation"
msgstr " Потврде "

#. TRANSLATORS: no need to translate 'Confirmation', it's just a context prefix
#. 2
#, fuzzy
msgid "Confirmation|&History cleanup"
msgstr " Потврде "

#, fuzzy
msgid "Confirmation|&Directory hotlist delete"
msgstr "брзи с&Писак директоријума  C-\\"

#, fuzzy
msgid "Confirmation|E&xit"
msgstr " Потврде "

#, fuzzy
msgid "Confirmation|&Execute"
msgstr " Потврде "

#, fuzzy
msgid "Confirmation|O&verwrite"
msgstr " потврда &Преписивања "

#, fuzzy
msgid "Confirmation|&Delete"
msgstr " Потврде "

#, fuzzy
msgid "UTF-8 output"
msgstr "Пун осмобитни излаз"

msgid "Full 8 bits output"
msgstr "Пун осмобитни излаз"

msgid "ISO 8859-1"
msgstr "изо 8859-1"

msgid "7 bits"
msgstr "7 бита"

msgid "F&ull 8 bits input"
msgstr "П&ун осмобитни улаз"

msgid " Display bits "
msgstr " Битова у приказу "

msgid "Other 8 bit"
msgstr "Другa, осмобитнa"

msgid "Input / display codepage:"
msgstr "Кодна страна улаза и приказа:"

msgid "&Select"
msgstr "&Изабери"

#, fuzzy
msgid "Use passive mode over pro&xy"
msgstr "Користи &пасивни режим"

msgid "Use &passive mode"
msgstr "Користи &пасивни режим"

msgid "&Use ~/.netrc"
msgstr "&Користи ~/.netrc"

msgid "&Always use ftp proxy"
msgstr "&Увек користи посредника за ftp"

msgid "sec"
msgstr "сек"

msgid "ftpfs directory cache timeout:"
msgstr "истекло време за оставу дир. ftpfs-а:"

msgid "ftp anonymous password:"
msgstr "анонимна лозинка за ftp:"

msgid "Timeout for freeing VFSs:"
msgstr "Чекање ослобађања ВСД-ова:"

msgid " Virtual File System Setting "
msgstr " Подешавање виртуалног система датотека "

msgid "cd"
msgstr "пром.дир."

msgid "Quick cd"
msgstr "Брза пром.дир."

msgid "Symbolic link filename:"
msgstr "Датотека симболичке везе:"

msgid "Existing filename (filename symlink will point to):"
msgstr "Постојећа датотека (на коју ће упућивати веза):"

msgid "Symbolic link"
msgstr "Симболичка веза"

msgid "Running "
msgstr "Покренуто "

msgid "Stopped"
msgstr "Заустављено "

msgid "&Stop"
msgstr "&Заустави"

msgid "&Resume"
msgstr "&Настави"

msgid "&Kill"
msgstr "&Убиј"

msgid "Background Jobs"
msgstr "Позадински послови"

msgid "Domain:"
msgstr "Домен:"

msgid "Username:"
msgstr "Корисн. име:"

#, c-format
msgid "Password for \\\\%s\\%s"
msgstr "Лозинка за \\\\%s\\%s"

msgid "7-bit ASCII"
msgstr ""

#, c-format
msgid "Cannot translate from %s to %s"
msgstr "Не могу да преведем из %s у %s"

msgid "execute/search by others"
msgstr "извр./претр. за остале"

msgid "write by others"
msgstr "упис за остале"

msgid "read by others"
msgstr "читање за остале"

msgid "execute/search by group"
msgstr "извр./претр. за групу"

msgid "write by group"
msgstr "упис за групу"

msgid "read by group"
msgstr "читање за групу"

msgid "execute/search by owner"
msgstr "извр./претр. за власника"

msgid "write by owner"
msgstr "упис за власника"

msgid "read by owner"
msgstr "читање за власника"

msgid "sticky bit"
msgstr "лепљиви бит"

msgid "set group ID on execution"
msgstr "постави ИБ групе при изв."

msgid "set user ID on execution"
msgstr "постави ИБ корис. при изв."

msgid "C&lear marked"
msgstr "О&чисти означене"

msgid "S&et marked"
msgstr "П&остави означене"

msgid "&Marked all"
msgstr "&Све означене"

msgid "Name"
msgstr "Назив"

msgid "Permissions (Octal)"
msgstr "Дозволе (октално)"

msgid "Owner name"
msgstr "Име власника"

msgid "Group name"
msgstr "Назив групе"

msgid "Use SPACE to change"
msgstr "Размакница за измену"

msgid "an option, ARROW KEYS"
msgstr "избора, стрелице за"

msgid "to move between options"
msgstr "кретање по изборима"

msgid "and T or INS to mark"
msgstr "а T или INS за означавање"

msgid " Permission "
msgstr " Дозвола "

msgid " File "
msgstr " Датотека "

msgid "Chmod command"
msgstr "Промена дозвола"

msgid "Set &users"
msgstr "Постави &кориснике"

msgid "Set &groups"
msgstr "Постави &групе"

msgid " Name "
msgstr " Назив "

msgid " Owner name "
msgstr " Име власника "

msgid " Group name "
msgstr " Назив групе "

msgid " Size "
msgstr " Величина "

msgid " User name "
msgstr " Име корисника "

msgid " Chown command "
msgstr " Промена власника "

msgid "<Unknown user>"
msgstr "<Непознат корисник>"

msgid "<Unknown group>"
msgstr "<Непозната група>"

msgid " Confirmation "
msgstr " Потврде "

msgid "Files tagged, want to cd?"
msgstr "Датотеке означене, да пром.дир.?"

msgid "Cannot change directory"
msgstr "Не могу да променим директоријум"

msgid " View file "
msgstr " Прегледај датотеку "

msgid " Filename:"
msgstr " Датотека: "

msgid " Filtered view "
msgstr " Филтрирани приказ "

msgid " Filter command and arguments:"
msgstr " Наредба и аргументи филтера: "

msgid "Create a new Directory"
msgstr "Створи нови директоријум"

msgid " Enter directory name:"
msgstr " Унесите назив директоријума:"

msgid " Filter "
msgstr " Филтар "

msgid " Set expression for filtering filenames"
msgstr " Постави израз за филтрирање датотека"

msgid "&Using shell patterns"
msgstr "&Користи обрасце љуске"

#, fuzzy
msgid "&Case sensitive"
msgstr "разлику&ј велика и мала слова"

#, fuzzy
msgid "&Files only"
msgstr "&Само величина"

msgid " Select "
msgstr " Изабери "

msgid " Unselect "
msgstr " Одизабери "

msgid "Extension file edit"
msgstr "Уређивање датотеке са врстама"

msgid " Which extension file you want to edit? "
msgstr " Коју датотеку са врстама желите да уредите? "

msgid "&User"
msgstr "&Корисничку"

msgid "&System Wide"
msgstr "&Системску"

msgid " Menu edit "
msgstr " Уређивање менија "

msgid " Which menu file do you want to edit? "
msgstr " Коју датотеку менија желите да уредите? "

msgid "&Local"
msgstr "&Локалну"

msgid "Highlighting groups file edit"
msgstr ""

#, fuzzy
msgid " Which highlighting file you want to edit? "
msgstr " Коју датотеку са врстама желите да уредите? "

msgid " Compare directories "
msgstr " Упореди директоријуме "

msgid " Select compare method: "
msgstr " Изаберите начин поређења: "

msgid "&Quick"
msgstr "&Брз"

msgid "&Size only"
msgstr "&Само величина"

msgid "&Thorough"
msgstr "&Темељан"

msgid " Both panels should be in the listing mode to use this command "
msgstr " Оба окна би требало да су у режиму списка за употребу ове наредбе "

msgid ""
" Not an xterm or Linux console; \n"
" the panels cannot be toggled. "
msgstr ""
" Ово није Икс терминал или конзола; \n"
" окна се не могу смењивати. "

#, c-format
msgid "Link %s to:"
msgstr "Повежи %s са:"

msgid " Link "
msgstr " Повежи "

#, c-format
msgid " link: %s "
msgstr " веза: %s "

#, c-format
msgid " symlink: %s "
msgstr " симвеза: %s "

#, c-format
msgid " Symlink `%s' points to: "
msgstr " Симвеза `%s' упућује на: "

msgid " Edit symlink "
msgstr " Уреди симвезу "

#, c-format
msgid " edit symlink, unable to remove %s: %s "
msgstr " уређивање симвезе; не могу да уклоним %s: %s "

#, c-format
msgid " edit symlink: %s "
msgstr " уређивање симвезе: %s "

#, c-format
msgid "`%s' is not a symbolic link"
msgstr "`%s' није симболичка веза"

#, c-format
msgid " Cannot chdir to %s "
msgstr " Не могу да поставим дир. на %s "

msgid " Enter machine name (F1 for details): "
msgstr " Унесите назив машине (F1 за детаље): "

msgid " Link to a remote machine "
msgstr " Повезивање са удаљеном машином "

msgid " FTP to machine "
msgstr " FTP на машину "

msgid " Shell link to machine "
msgstr " Повезивање љуске са машином "

msgid " SMB link to machine "
msgstr " Веза SMB-ом са машином "

msgid " Undelete files on an ext2 file system "
msgstr " Одобриши датотеке на систему датотека ext2 "

msgid ""
" Enter device (without /dev/) to undelete\n"
"   files on: (F1 for details)"
msgstr ""
" Унесите уређај (без /dev/) за одобрисање\n"
"   датотека на: (F1 за детаље)"

msgid " Setup "
msgstr " Подешавања "

#, fuzzy, c-format
msgid " Setup saved to ~/%s"
msgstr " Подешавања су сачувана у ~/"

#, c-format
msgid ""
" Cannot chdir to \"%s\" \n"
" %s "
msgstr ""
" Не могу да поставим дир. на `%s' \n"
" %s "

msgid " Cannot execute commands on non-local filesystems"
msgstr " Не могу да извршавам наредбе на не-лок. системима датoтека"

msgid " The shell is already running a command "
msgstr " Љуска већ извршава наредбу "

msgid "Cannot read directory contents"
msgstr "Не могу да учитам садржај директоријума"

#, fuzzy
msgid " Choose syntax highlighting "
msgstr "Исти&цање синтаксе"

#, fuzzy
msgid "< Auto >"
msgstr " О програму"

msgid "< Reload Current Syntax >"
msgstr ""

#, fuzzy, c-format
msgid " Cannot open %s for reading "
msgstr " Не могу да отворим цев за читање: "

msgid "Error"
msgstr "Грешка"

#, fuzzy, c-format
msgid " Error reading from pipe: %s "
msgstr " Грешка при читању са цеви: "

#, fuzzy, c-format
msgid " Cannot open pipe for reading: %s "
msgstr " Не могу да отворим цев за читање: "

#, fuzzy, c-format
msgid " Cannot get size/permissions for %s "
msgstr " Не могу да сазнам величину и дозволе за датотеку: "

#, fuzzy, c-format
msgid " %s is not a regular file "
msgstr " Не могу да прегледам: датотека није обична "

#, fuzzy, c-format
msgid " File %s is too large "
msgstr " Датотека је превелика: "

msgid " About "
msgstr " О програму"

msgid ""
"\n"
"                Cooledit  v3.11.5\n"
"\n"
" Copyright (C) 1996 the Free Software Foundation\n"
"\n"
"       A user friendly text editor written\n"
"           for the Midnight Commander.\n"
msgstr ""
"\n"
"                    Cooledit  v3.11.5\n"
"\n"
" Ауторска права (C) 1996 Задужбина за слободни софтвер\n"
"\n"
"     Пријатељски према кориснику уређивач текста написан\n"
"                  за Поноћног наредника.\n"

msgid "Macro recursion is too deep"
msgstr "Ниво рекурзије макроа је превисок"

msgid "Search"
msgstr "Тражи"

msgid " File has hard-links. Detach before saving? "
msgstr ""

msgid "The file has been modified in the meantime. Save anyway?"
msgstr ""

msgid " Error writing to pipe: "
msgstr " Грешка при упису у цев: "

msgid " Cannot open pipe for writing: "
msgstr " Не могу да отворим цев за упис: "

#, fuzzy, c-format
msgid " Cannot open file for writing: %s "
msgstr " Не могу да отворим цев за упис: "

#, fuzzy
msgid "&Quick save"
msgstr "Брзо чување "

#, fuzzy
msgid "&Safe save"
msgstr "Безбедно чување "

msgid "&Do backups with following extension:"
msgstr ""

msgid "Check &POSIX new line"
msgstr ""

msgid " Edit Save Mode "
msgstr " Режим чувања "

msgid "The file you are saving is not finished with a newline"
msgstr ""

#, fuzzy
msgid "C&ontinue"
msgstr "Настави"

msgid "&Do not change"
msgstr ""

msgid "&Unix format (LF)"
msgstr ""

msgid "&Windows/DOS format (CR LF)"
msgstr ""

msgid "&Macintosh format (CR)"
msgstr ""

msgid "Change line breaks to:"
msgstr ""

msgid " Enter file name: "
msgstr " Унесите назив датотеке: "

msgid " Save As "
msgstr " Сачувај као "

msgid " A file already exists with this name. "
msgstr " Датотека под тим називом већ постоји. "

#, fuzzy
msgid "&Overwrite"
msgstr "Препиши"

msgid " Cannot save file. "
msgstr " Не могу да сачувам датотеку. "

msgid " Delete macro "
msgstr " Брисање макроа "

msgid " Cannot open temp file "
msgstr " Не могу да отворим привремену датотеку "

msgid " Cannot open macro file "
msgstr " Не могу да отворим датотеку макроа "

msgid " Cannot overwrite macro file "
msgstr " Не могу да препишем датотеку макроа "

msgid " Save macro "
msgstr " Чување макроа "

msgid " Press the macro's new hotkey: "
msgstr " Притисните нову пречицу макроа: "

msgid " Press macro hotkey: "
msgstr " Притисните пречицу макроа: "

msgid " Load macro "
msgstr " Учитавање макроа "

msgid " Confirm save file? : "
msgstr " Потврда чувања датотеке? : "

msgid " Save file "
msgstr " Чување датотеке "

msgid "&Save"
msgstr "са&Чувај"

msgid ""
" Current text was modified without a file save. \n"
" Continue discards these changes. "
msgstr ""
" Постојећи текст је измењен а није сачуван.\n"
" Дугме `настави' одбацује ове измене. "

msgid "Syntax file edit"
msgstr "Уређивање синтаксне датотеке"

msgid " Which syntax file you want to edit? "
msgstr " Коју синтаксну датотеку желите да уредите?"

msgid " Load "
msgstr " Учитај "

msgid " Block is large, you may not be able to undo this action. "
msgstr " Блок је велики, можда нећете моћи да опозовете ову радњу. "

#, fuzzy
msgid "Replace"
msgstr "За&мени"

msgid " Replace "
msgstr " Замена "

#, c-format
msgid " %ld replacements made. "
msgstr " Извршено %ld замена. "

msgid "Quit"
msgstr "Заврши"

msgid " File was modified, Save with exit? "
msgstr " Датотека је измењена, да сачувам при излазу? "

#, fuzzy
msgid "&Cancel quit"
msgstr "Поништи завршетак"

#, fuzzy
msgid " Error "
msgstr "Грешка"

msgid " This function is not implemented. "
msgstr ""

msgid " Copy to clipboard "
msgstr " Копирај у прихватник "

msgid " Unable to save to file. "
msgstr " Не могу да сачувам датотеку. "

msgid " Cut to clipboard "
msgstr " Исеци у прихватник "

msgid " Goto line "
msgstr " Иди на ред "

msgid " Enter line: "
msgstr " Унесите број реда: "

msgid " Save Block "
msgstr " Сачувај блок "

msgid " Insert File "
msgstr " Уметни датотеку "

msgid " Cannot insert file. "
msgstr " Не могу да уметнем датотеку. "

msgid " Sort block "
msgstr " Поређај блок "

msgid " You must first highlight a block of text. "
msgstr " Прво морате да означите блок текста. "

msgid " Run Sort "
msgstr " Ређај "

msgid " Enter sort options (see manpage) separated by whitespace: "
msgstr " Унесите изборе ређања (види упутство) раздвојене белинама: "

msgid " Sort "
msgstr " Ређај "

msgid " Cannot execute sort command "
msgstr " Не могу да извршим наредбу ређања "

msgid " Sort returned non-zero: "
msgstr " Ређање није успешно завршено: "

msgid "Paste output of external command"
msgstr "Залепи излаз спољашње наредбе"

msgid "Enter shell command(s):"
msgstr "Унесите наредбе љуске:"

msgid "External command"
msgstr "Спољашња наредба"

msgid "Cannot execute command"
msgstr "Не могу да извршим наредбу"

msgid "Error creating script:"
msgstr "Грешка при стварању списа:"

msgid "Error reading script:"
msgstr "Грешка при читању списа:"

msgid "Error closing script:"
msgstr "Грешка при затварању списа:"

msgid "Script created:"
msgstr "Спис је створен:"

msgid "Process block"
msgstr "Обради блок"

msgid " Copies to"
msgstr " Копије "

msgid " Subject"
msgstr " Тема "

msgid " To"
msgstr " Коме"

msgid " mail -s <subject> -c <cc> <to>"
msgstr " mail -s <тема> -c <копије> <коме>"

msgid " Mail "
msgstr " Пошта "

msgid " Insert Literal "
msgstr " Убаци литерал "

msgid " Press any key: "
msgstr " Притисните било који тастер: "

msgid " Execute Macro "
msgstr " Изврши макро "

msgid "All charsets"
msgstr ""

#, fuzzy
msgid "&Whole words"
msgstr "Само &целе речи"

#, fuzzy
msgid "In se&lection"
msgstr "обрни из&Бор           M-*"

msgid "&Backwards"
msgstr "Уна&зад"

msgid "case &Sensitive"
msgstr "разл. &Вел./мала слова"

msgid " Enter replacement string:"
msgstr " Унесите ниску замене:"

msgid " Enter search string:"
msgstr " Унесите ниску претраге:"

#, fuzzy
msgid "&Find all"
msgstr "Нађи датотеку"

msgid "Cancel"
msgstr "Поништи"

msgid "&Skip"
msgstr "Пре&скочи"

msgid "A&ll"
msgstr "С&ве"

msgid "&Replace"
msgstr "За&мени"

msgid " Replace with: "
msgstr " Замени са: "

msgid " Confirm replace "
msgstr " Потврда замене "

msgid "&Dismiss"
msgstr "&Отпусти"

#, c-format
msgid ""
"File \"%s\" is already being edited\n"
"User: %s\n"
"Process ID: %d"
msgstr ""
"Датотеку `%s' већ уређује\n"
"корисник: %s\n"
"ИБ процеса: %d"

msgid "File locked"
msgstr "Датотека је закључана"

msgid "&Grab lock"
msgstr "&Заузми катанац"

msgid "&Ignore lock"
msgstr "З&анемари катанац"

msgid "&Open file..."
msgstr "&Отвори датотеку..."

#, fuzzy
msgid "&New"
msgstr "&Назив"

#, fuzzy
msgid "Save &as..."
msgstr "&Сачувај подешавања"

#, fuzzy
msgid "&Insert file..."
msgstr "&Убаци датотеку...      F15"

#, fuzzy
msgid "Cop&y to file..."
msgstr "Копирај у &датотеку...  C-f"

#, fuzzy
msgid "&User menu..."
msgstr "Кориснички &мени...     F11"

#, fuzzy
msgid "A&bout..."
msgstr "&Изглед..."

msgid "&Quit"
msgstr "&Заврши"

msgid "&Undo"
msgstr ""

#, fuzzy
msgid "&Toggle ins/overw"
msgstr "Смени &убац./препис.    Ins"

#, fuzzy
msgid "To&ggle mark"
msgstr "О&чисти означене"

msgid "&Mark columns"
msgstr ""

#, fuzzy
msgid "Mark &all"
msgstr "&Све означене"

msgid "Unmar&k"
msgstr ""

#, fuzzy
msgid "Cop&y"
msgstr "Копирј"

#, fuzzy
msgid "Mo&ve"
msgstr "Прмсти"

msgid "&Delete"
msgstr "&Обриши"

#, fuzzy
msgid "Co&py to clipfile"
msgstr "Копирај у &датотеку...       "

#, fuzzy
msgid "&Cut to clipfile"
msgstr "&Иди на ред...               M-l"

#, fuzzy
msgid "Pa&ste from clipfile"
msgstr "&Иди на ред...               M-l"

msgid "&Beginning"
msgstr ""

#, fuzzy
msgid "&End"
msgstr "&Ичвор"

#, fuzzy
msgid "&Search..."
msgstr "Тражи"

#, fuzzy
msgid "Search &again"
msgstr "Тра&жи поново             F17"

#, fuzzy
msgid "&Replace..."
msgstr "За&мени"

#, fuzzy
msgid "&Toggle bookmark"
msgstr "&Смени ознаку            F3"

#, fuzzy
msgid "&Next bookmark"
msgstr "П&остави означене"

#, fuzzy
msgid "&Prev bookmark"
msgstr "Поре&ђај...                     M-t"

#, fuzzy
msgid "&Flush bookmark"
msgstr "По&шта...                          "

#, fuzzy
msgid "&Go to line..."
msgstr " Иди на ред "

#, fuzzy
msgid "&Toggle line state"
msgstr "&Смени ознаку            F3"

#, fuzzy
msgid "Go to matching &bracket"
msgstr "Иди на одговарајућу &заграду    M-b"

#, fuzzy
msgid "&Find declaration"
msgstr "Нађи одбијене исправке после крпљења"

#, fuzzy
msgid "Back from &declaration"
msgstr "Нађи одбијене исправке после крпљења"

#, fuzzy
msgid "For&ward to declaration"
msgstr "Нађи одбијене исправке после крпљења"

#, fuzzy
msgid "Encod&ing..."
msgstr "Поре&ђај...                     M-t"

#, fuzzy
msgid "&Refresh screen"
msgstr "&Освежи екран                   C-l"

#, fuzzy
msgid "&Start record macro"
msgstr "&Почни снимање макроа           C-r"

#, fuzzy
msgid "Finis&h record macro..."
msgstr "&Заврши снимање макроа...       C-r"

#, fuzzy
msgid "&Execute macro..."
msgstr "&Изврши макро...           C-a, KEY"

#, fuzzy
msgid "Delete macr&o..."
msgstr " Брисање макроа "

#, fuzzy
msgid "'ispell' s&pell check"
msgstr "Провери &правопис `ispell'-ом C-p"

#, fuzzy
msgid "&Mail..."
msgstr "&Филтар..."

#, fuzzy
msgid "Insert &literal..."
msgstr "Убаци &литерал...               C-q"

#, fuzzy
msgid "Insert &date/time"
msgstr "Убаци &датум и време               "

#, fuzzy
msgid "&Format paragraph"
msgstr "Форматирај п&асус               M-p"

#, fuzzy
msgid "&Sort..."
msgstr "&Поредак ређања..."

#, fuzzy
msgid "&Paste output of..."
msgstr "Залепи &излаз наредбе...        M-u"

#, fuzzy
msgid "&External formatter"
msgstr "Спо&љашњи форматер              F19"

msgid "&General...  "
msgstr "&Опште...  "

#, fuzzy
msgid "Save &mode..."
msgstr "&Режим чувања..."

#, fuzzy
msgid "Learn &keys..."
msgstr "Научи &тастере..."

#, fuzzy
msgid "Syntax &highlighting..."
msgstr "Исти&цање синтаксе"

#, fuzzy
msgid "S&yntax file"
msgstr "Уређивање синтаксне датотеке"

#, fuzzy
msgid "&Menu file"
msgstr "Уреди датотеку &менија"

msgid "&Save setup"
msgstr "&Сачувај подешавања"

#, fuzzy
msgid "&File"
msgstr "Датотека"

#, fuzzy
msgid "&Edit"
msgstr "Уреди"

#, fuzzy
msgid "&Search"
msgstr "Тражи"

#, fuzzy
msgid "&Command"
msgstr "Наредба"

#, fuzzy
msgid "For&mat"
msgstr "Формат"

#, fuzzy
msgid "&Options"
msgstr " &Избори "

msgid "None"
msgstr "Ништа"

msgid "Dynamic paragraphing"
msgstr "Динамични пасуси"

msgid "Type writer wrap"
msgstr "Аутоматски прелом"

msgid "Word wrap line length: "
msgstr "Прелом реда на дужини: "

msgid "Cursor beyond end of line"
msgstr ""

#, fuzzy
msgid "Pers&istent selection"
msgstr "обрни из&Бор           M-*"

msgid "Synta&x highlighting"
msgstr "Исти&цање синтаксе"

msgid "Visible tabs"
msgstr ""

msgid "Visible trailing spaces"
msgstr ""

msgid "Save file &position"
msgstr "Чување текуће &позиције"

msgid "Confir&m before saving"
msgstr "Потврда &чувања"

msgid "&Return does autoindent"
msgstr "Тастер `&Return' не увлачи"

msgid "Tab spacing: "
msgstr "Размак табулатора: "

msgid "Fill tabs with &spaces"
msgstr "Попуни табулато&ре размацима"

msgid "&Backspace through tabs"
msgstr "Тастером `&Backsp' кроз табул."

msgid "&Fake half tabs"
msgstr "&Лажна полутабулација"

msgid "Wrap mode"
msgstr "Прелом редова"

msgid " Editor options "
msgstr " Избори уређивача "

msgid "ButtonBar|Help"
msgstr ""

msgid "ButtonBar|Save"
msgstr ""

msgid "ButtonBar|Mark"
msgstr ""

msgid "ButtonBar|Replac"
msgstr ""

msgid "ButtonBar|Copy"
msgstr ""

msgid "ButtonBar|Move"
msgstr ""

msgid "ButtonBar|Search"
msgstr ""

msgid "ButtonBar|Delete"
msgstr ""

msgid "ButtonBar|PullDn"
msgstr ""

msgid "ButtonBar|Quit"
msgstr ""

msgid " Load syntax file "
msgstr " Учитај датотеку синтаксе "

#, c-format
msgid ""
" Cannot open file %s \n"
" %s "
msgstr ""
" Не могу да отворим датотеку `%s' \n"
" %s "

#, c-format
msgid " Error in file %s on line %d "
msgstr " Грешка у датотеци `%s' на реду %d "

msgid ""
" The Commander can't change to the directory that \n"
" the subshell claims you are in.  Perhaps you have \n"
" deleted your working directory, or given yourself \n"
" extra access permissions with the \"su\" command? "
msgstr ""
" Наредник не може да уђе у директоријум за који\n"
" подљуска тврди да се у њему налазите. Можда сте\n"
" обрисали ваш текући директоријум, или сте дали\n"
" себи прешироке дозволе преко наредбе `su'? "

#, c-format
msgid "Type `exit' to return to the Midnight Commander"
msgstr "Унесите `exit' да бисте се вратили у Поноћног наредника"

#, c-format
msgid " Cannot fetch a local copy of %s "
msgstr " Не могу да добавим локални примерак %s "

#, c-format
msgid ""
" Cannot create temporary command file \n"
" %s "
msgstr ""
" Не могу да створим привремену датотеку наредби \n"
" %s "

msgid " Parameter "
msgstr " Параметар "

#, fuzzy, c-format
msgid " %s%s file error"
msgstr " грешка датотеке "

#, fuzzy, c-format
msgid ""
"The format of the %smc.ext file has changed with version 3.0.  It seems that "
"the installation failed.  Please fetch a fresh copy from the Midnight "
"Commander package."
msgstr ""
"Датотека mc.ext је измењена у верзији 3.0.\n"
"Изгледа да инсталација није успела.\n"
"Молим да преузмете свеж примерак из\n"
"пакета Поноћног наредника."

#, fuzzy, c-format
msgid " ~/%s file error "
msgstr " грешка датотеке "

#, c-format
msgid ""
"The format of the ~/%s file has changed with version 3.0.  You may either "
"want to copy it from %smc.ext or use that file as an example of how to write "
"it."
msgstr ""

msgid "DialogTitle|Copy"
msgstr ""

msgid "DialogTitle|Move"
msgstr ""

msgid "DialogTitle|Delete"
msgstr ""

msgid " Cannot make the hardlink "
msgstr " Не могу да направим тврду везу "

#, c-format
msgid ""
" Cannot read source link \"%s\" \n"
" %s "
msgstr ""
" Не могу да читам изворну везу `%s' \n"
" %s "

msgid ""
" Cannot make stable symlinks across non-local filesystems: \n"
"\n"
" Option Stable Symlinks will be disabled "
msgstr ""
" Не могу да правим стабилне симвезе преко не-лок. система датотека: \n"
"\n"
" Избор `Стабилне симвезе' ће бити искључен "

#, c-format
msgid ""
" Cannot create target symlink \"%s\" \n"
" %s "
msgstr ""
" Не могу да створим одредишну симвезу `%s' \n"
" %s "

msgid "&Abort"
msgstr "&Прекини"

#, c-format
msgid ""
" Cannot overwrite directory \"%s\" \n"
" %s "
msgstr ""
" Не могу да препишем директоријум `%s' \n"
" %s "

#, c-format
msgid ""
" Cannot stat source file \"%s\" \n"
" %s "
msgstr ""
" Не могу да извршим `stat' на изворној датотеци `%s' \n"
" %s "

#, fuzzy, c-format
msgid ""
" `%s' \n"
" and \n"
" `%s' \n"
" are the same file "
msgstr " `%s' и `%s' су истоветни "

#, c-format
msgid ""
" Cannot create special file \"%s\" \n"
" %s "
msgstr ""
" Не могу да створим посебну датотеку `%s' \n"
" %s "

#, c-format
msgid ""
" Cannot chown target file \"%s\" \n"
" %s "
msgstr ""
" Не могу да променим власника одредишној датотеци `%s' \n"
" %s "

#, c-format
msgid ""
" Cannot chmod target file \"%s\" \n"
" %s "
msgstr ""
" Не могу да променим дозволе одредишној датотеци `%s' \n"
" %s "

#, c-format
msgid ""
" Cannot open source file \"%s\" \n"
" %s "
msgstr ""
" Не могу да отворим датотеку `%s' \n"
" %s "

msgid " Reget failed, about to overwrite file "
msgstr " Поновно преузимање није успело, преписаћу датотеку "

#, c-format
msgid ""
" Cannot fstat source file \"%s\" \n"
" %s "
msgstr ""
" Не могу да извршим `fstat' на изворној датотеци `%s' \n"
" %s "

#, c-format
msgid ""
" Cannot create target file \"%s\" \n"
" %s "
msgstr ""
" Не могу да створим одредишну датотеку `%s' \n"
" %s "

#, c-format
msgid ""
" Cannot fstat target file \"%s\" \n"
" %s "
msgstr ""
" Не могу да извршим fstat на одредишној датотеци `%s' \n"
" %s "

#, c-format
msgid ""
" Cannot read source file \"%s\" \n"
" %s "
msgstr ""
" Не могу да читам одредишну датотеку `%s' \n"
" %s "

#, c-format
msgid ""
" Cannot write target file \"%s\" \n"
" %s "
msgstr ""
" Не могу да пишем у одредишну датотеку `%s' \n"
" %s "

msgid "(stalled)"
msgstr "(застој)"

#, c-format
msgid ""
" Cannot close source file \"%s\" \n"
" %s "
msgstr ""
" Не могу да затворим изворну датотеку `%s' \n"
" %s "

#, c-format
msgid ""
" Cannot close target file \"%s\" \n"
" %s "
msgstr ""
" Не могу да затворим одредишну датотеку `%s' \n"
" %s "

msgid "Incomplete file was retrieved. Keep it?"
msgstr "Датотека није у потпуности преузета. Да је задржим?"

msgid "&Keep"
msgstr "&Задржи"

#, c-format
msgid ""
" Cannot stat source directory \"%s\" \n"
" %s "
msgstr ""
" Не могу да извршим stat на изворном директоријуму `%s' \n"
" %s "

#, c-format
msgid ""
" Source \"%s\" is not a directory \n"
" %s "
msgstr ""
" Изворни директоријум `%s' није директоријум \n"
" %s "

#, c-format
msgid ""
" Cannot copy cyclic symbolic link \n"
" `%s' "
msgstr ""
" Не могу да копирам цикличну симболичку везу \n"
" `%s' "

#, c-format
msgid ""
" Destination \"%s\" must be a directory \n"
" %s "
msgstr ""
" Одредиште `%s' мора да буде директоријум \n"
" %s "

#, c-format
msgid ""
" Cannot create target directory \"%s\" \n"
" %s "
msgstr ""
" Не могу да створим одредишни директоријум `%s' \n"
" %s "

#, c-format
msgid ""
" Cannot chown target directory \"%s\" \n"
" %s "
msgstr ""
" Не могу да променим власника одредишном директоријуму `%s' \n"
" %s "

#, c-format
msgid ""
" Cannot stat file \"%s\" \n"
" %s "
msgstr ""
" Не могу да извршим stat на датотеци `%s' \n"
" %s "

#, c-format
msgid " Cannot overwrite directory `%s' "
msgstr " Не могу да препишем директоријум `%s' "

#, c-format
msgid ""
" Cannot move file \"%s\" to \"%s\" \n"
" %s "
msgstr ""
" Не могу да преместим датотеку `%s' у `%s' \n"
" %s "

#, c-format
msgid ""
" Cannot remove file \"%s\" \n"
" %s "
msgstr ""
" Не могу да уклоним датотеку `%s' \n"
" %s "

#, fuzzy, c-format
msgid ""
" `%s' \n"
" and \n"
" `%s' \n"
" are the same directory "
msgstr " `%s' и `%s' су истоветни директоријуми "

#, c-format
msgid " Cannot overwrite directory \"%s\" %s "
msgstr " Не могу да препишем директоријум `%s' %s "

#, c-format
msgid " Cannot overwrite file \"%s\" %s "
msgstr " Не могу да препишем датотеку `%s' %s "

#, c-format
msgid ""
" Cannot move directory \"%s\" to \"%s\" \n"
" %s "
msgstr ""
" Не могу да преместим директоријум `%s' у `%s' \n"
" %s "

#, c-format
msgid ""
" Cannot delete file \"%s\" \n"
" %s "
msgstr ""
" Не могу да обришем датотеку `%s' \n"
" %s "

#, c-format
msgid ""
" Cannot remove directory \"%s\" \n"
" %s "
msgstr ""
" Не могу да уклоним директоријум `%s' \n"
" %s "

#, fuzzy
msgid "Directory scanning"
msgstr "Путања директоријума"

msgid "FileOperation|Copy"
msgstr ""

msgid "FileOperation|Move"
msgstr ""

msgid "FileOperation|Delete"
msgstr ""

#, no-c-format
msgid "%o %f \"%s\"%m"
msgstr "%o %f \"%s\"%m"

#, no-c-format
msgid "%o %d %f%m"
msgstr "%o %d %f%m"

msgid "files"
msgstr "датотека"

msgid "directory"
msgstr "директоријум"

msgid "directories"
msgstr "директоријума"

msgid "files/directories"
msgstr "датотека/директоријума"

msgid " with source mask:"
msgstr " уз изворну маску:"

msgid " to:"
msgstr " у:"

#, c-format
msgid "%s?"
msgstr ""

msgid " Cannot operate on \"..\"! "
msgstr " Не могу да радим са `..'! "

msgid " Sorry, I could not put the job in background "
msgstr " Извините, али нисам могао да пошаљем посао у позадину "

msgid "&Retry"
msgstr "П&робај поново"

msgid ""
"\n"
"   Directory not empty.   \n"
"   Delete it recursively? "
msgstr ""
"\n"
"   Директоријум није празан.   \n"
"   Желите ли да га рекурзивно обришем? "

msgid ""
"\n"
"   Background process: Directory not empty \n"
"   Delete it recursively? "
msgstr ""
"\n"
"   Позадински процес: Директоријум није празан \n"
"   Желите ли да га рекурзивно обришем? "

msgid " Delete: "
msgstr " Обриши: "

msgid "Non&e"
msgstr "&Ништа"

# Estimated time of arrival
# Процењено време доласка
#, fuzzy, c-format
msgid "%d:%02d.%02d"
msgstr "ПВД %d:%02d.%02d"

#, c-format
msgid "ETA %s"
msgstr ""

#, c-format
msgid "%.2f MB/s"
msgstr "%.2f МБ/с"

#, c-format
msgid "%.2f KB/s"
msgstr "%.2f КБ/с"

#, c-format
msgid "%ld B/s"
msgstr "%ld Б/с"

#, c-format
msgid "Files processed: %llu of %llu"
msgstr ""

#, fuzzy, c-format
msgid "Time: %s  %s (%s)"
msgstr "Величина:        %s"

#, c-format
msgid " Total: %s of %s "
msgstr ""

msgid "Source"
msgstr "Извор"

msgid "Target"
msgstr "Одредиште"

msgid "Deleting"
msgstr "Бришем"

#, fuzzy
msgid "Target file already exists!"
msgstr "Одредишна датотека `%s' већ постоји!"

#, fuzzy, c-format
msgid "Source date: %s, size %llu"
msgstr "Датум извора: %s, величина %llu"

#, fuzzy, c-format
msgid "Target date: %s, size %llu"
msgstr "Датум одредишта: %s, величина %llu"

#, fuzzy, c-format
msgid "Source date: %s, size %u"
msgstr "Датум извора: %s, величина %u"

#, fuzzy, c-format
msgid "Target date: %s, size %u"
msgstr "Датум одредишта: %s, величина %u"

msgid "If &size differs"
msgstr "Ако је &величина различита"

msgid "&Update"
msgstr "&Ажурирај"

msgid "Overwrite all targets?"
msgstr "Желите ли да препишем сва одредишта?"

msgid "&Reget"
msgstr "&Поново преузми"

msgid "A&ppend"
msgstr "&Надовежи"

msgid "Overwrite this target?"
msgstr "Желите ли да препишем ово одредиште?"

msgid " File exists "
msgstr " Датотека постоји "

msgid " Background process: File exists "
msgstr " Позадински процес: датотека постоји "

msgid "&Background"
msgstr "&Позадина"

msgid "&Stable Symlinks"
msgstr "&Стабилне симвезе"

#, fuzzy
msgid "di&Ve into subdir if exists"
msgstr "&Зарони у поддиректоријуме"

msgid "preserve &Attributes"
msgstr "очувај &Атрибуте"

msgid "follow &Links"
msgstr "прати &Везе"

msgid "to:"
msgstr "у:"

#, fuzzy, c-format
msgid "Invalid source pattern `%s'"
msgstr ""
"Неисправан изворни образац `%s' \n"
" %s "

msgid "&Suspend"
msgstr "&Обустави"

msgid "Con&tinue"
msgstr "&Настави"

msgid "&Chdir"
msgstr "&Пром.дир."

msgid "&Again"
msgstr "&Поново"

msgid "Pane&lize"
msgstr "Претвори &у окно"

msgid "&View - F3"
msgstr "&Прегледај - F3"

msgid "&Edit - F4"
msgstr "&Уреди - F4"

#, c-format
msgid "Found: %ld"
msgstr ""

#, fuzzy
msgid " Malformed regular expression "
msgstr " Неисправни регуларни израз "

#, fuzzy
msgid "Cas&e sensitive"
msgstr "разлику&ј велика и мала слова"

msgid "&Find recursively"
msgstr ""

msgid "S&kip hidden"
msgstr ""

msgid "&All charsets"
msgstr ""

#, fuzzy
msgid "Case sens&itive"
msgstr "разлику&ј велика и мала слова"

#, fuzzy
msgid "Re&gular expression"
msgstr "&Регуларни израз"

msgid "Fir&st hit"
msgstr ""

msgid "All cha&rsets"
msgstr ""

msgid "&Tree"
msgstr "&Стабло"

msgid "Find File"
msgstr "Нађи датотеку"

#, fuzzy
msgid "Content:"
msgstr "Садржај: "

#, fuzzy
msgid "File name:"
msgstr "Датотека:"

msgid "Start at:"
msgstr "Почни од:"

#, c-format
msgid "Grepping in %s"
msgstr "Тражим текст у %s"

msgid "Finished"
msgstr "Готово"

#, c-format
msgid "Searching %s"
msgstr "Тражим %s"

msgid "Searching"
msgstr "Тражим"

msgid " Help file format error\n"
msgstr " Грешка у формату датотеке помоћи\n"

msgid " Internal bug: Double start of link area "
msgstr " Унутрашња грешка: Двоструки почетак области везе "

#, c-format
msgid " Cannot find node %s in help file "
msgstr " Не могу да нађем чвор %s у датотеци помоћи "

msgid "Help"
msgstr "Помоћ"

msgid "ButtonBar|Index"
msgstr ""

msgid "ButtonBar|Prev"
msgstr ""

msgid "&Move"
msgstr "&Премести"

msgid "&Remove"
msgstr "&Уклони"

msgid "&Append"
msgstr "&Надовежи"

msgid "&Insert"
msgstr "У&метни"

msgid "New &Entry"
msgstr "Нова &ставка"

msgid "New &Group"
msgstr "Нова &група"

msgid "&Up"
msgstr "&Горе"

msgid "&Add current"
msgstr "&Додај текуће"

msgid "&Refresh"
msgstr "&Освежи"

# Virtual file system
# Виртуални систем датотека
msgid "Fr&ee VFSs now"
msgstr "&Ослободи ВСД сада"

msgid "Change &To"
msgstr "П&ромени у"

msgid "Subgroup - press ENTER to see list"
msgstr "Подгрупа - притисните `ENTER' за списак"

msgid "Active VFS directories"
msgstr "Активни директоријуми ВСД"

msgid "Directory hotlist"
msgstr "Брзи списак директоријума"

msgid " Directory path "
msgstr " Путања директоријума "

msgid " Directory label "
msgstr " Натпис директоријума "

#, c-format
msgid "Moving %s"
msgstr "Премештам %s"

msgid "New hotlist entry"
msgstr "Нова ставка брзог списка"

msgid "Directory label"
msgstr "Натпис директоријума"

msgid "Directory path"
msgstr "Путања директоријума"

msgid " New hotlist group "
msgstr " Нова група брзог списка "

msgid "Name of new group"
msgstr "Назив нове групе"

#, c-format
msgid "Label for \"%s\":"
msgstr "Натпис за `%s':"

msgid " Add to hotlist "
msgstr " Додај у брзи списак "

msgid " Remove: "
msgstr "Уклони: "

msgid ""
"\n"
" Are you sure you want to remove this entry?"
msgstr ""

msgid ""
"\n"
" Group not empty.\n"
" Remove it?"
msgstr ""
"\n"
" Група није празна.\n"
" Желите ли да је уклоним?"

msgid " Top level group "
msgstr " Врховна група "

msgid " Hotlist Load "
msgstr " Учитај брзи списак "

#, fuzzy, c-format
msgid ""
"MC was unable to write ~/%s file, your old hotlist entries were not deleted"
msgstr ", ваше старе ставке брзог списка нису обрисане"

#, c-format
msgid "Midnight Commander %s"
msgstr "Поноћни наредник %s"

#, c-format
msgid "File:       %s"
msgstr "Датотека:        %s"

#, c-format
msgid "Free nodes: %d (%d%%) of %d"
msgstr "Слоб. чворова:   %d (%d%%) од %d"

msgid "No node information"
msgstr "Нема података о чворовима"

#, c-format
msgid "Free space: %s (%d%%) of %s"
msgstr "Слоб. простора:  %s (%d%%) од %s"

msgid "No space information"
msgstr "Нема података о простору"

#, c-format
msgid "Type:      %s "
msgstr "Врста:           %s "

msgid "non-local vfs"
msgstr "не-локални всд"

#, c-format
msgid "Device:    %s"
msgstr "Уређај:          %s"

#, c-format
msgid "Filesystem: %s"
msgstr "Систем датот.:   %s"

#, c-format
msgid "Accessed:  %s"
msgstr "Посл. приступ:   %s"

#, c-format
msgid "Modified:  %s"
msgstr "Датум измене:    %s"

#. TRANSLATORS: "Status changed", like in the stat(2) man page
#, fuzzy, c-format
msgid "Status:    %s"
msgstr "Створено:        %s"

#, c-format
msgid "Dev. type: major %lu, minor %lu"
msgstr ""

#, c-format
msgid "Size:      %s"
msgstr "Величина:        %s"

#, fuzzy, c-format
msgid " (%ld block)"
msgid_plural " (%ld blocks)"
msgstr[0] " (%ld блок)"
msgstr[1] " (%ld блок)"

#, c-format
msgid "Owner:     %s/%s"
msgstr "Власник:         %s/%s"

#, c-format
msgid "Links:     %d"
msgstr "Веза:            %d"

#, c-format
msgid "Mode:      %s (%04o)"
msgstr "Дозволе:         %s (%04o)"

#, c-format
msgid "Location:  %Xh:%Xh"
msgstr "Место:           %Xh:%Xh"

msgid "&Vertical"
msgstr "&Усправно"

msgid "&Horizontal"
msgstr "&Положено"

msgid "show free sp&Ace"
msgstr ""

msgid "&Xterm window title"
msgstr "наслов прозора и&Кс терминала"

msgid "h&Intbar visible"
msgstr "&Ред са саветима је видљив"

msgid "&Keybar visible"
msgstr "ред са &Тастерима је видљив"

msgid "command &Prompt"
msgstr "наредбени о&Дзивник"

msgid "show &Mini status"
msgstr "прикажи &Мини стање"

msgid "menu&Bar visible"
msgstr "ред мени&Ја је видљив"

msgid "&Equal split"
msgstr "подједнака по&Дела"

msgid "pe&Rmissions"
msgstr "до&Зволе"

msgid "&File types"
msgstr "&Врсте датотека"

msgid " Panel split "
msgstr " Подела окна "

msgid " Highlight... "
msgstr " Истицање... "

msgid " Other options "
msgstr " Други избори "

msgid "output lines"
msgstr "редови излаза"

msgid "Layout"
msgstr "Распоред"

msgid "Learn keys"
msgstr "Научи тастере"

msgid " Teach me a key "
msgstr " Научите ме вашим тастерима "

#, c-format
msgid ""
"Please press the %s\n"
"and then wait until this message disappears.\n"
"\n"
"Then, press it again to see if OK appears\n"
"next to its button.\n"
"\n"
"If you want to escape, press a single Escape key\n"
"and wait as well."
msgstr ""
"Молим да притиснете тастер %s\n"
"и да сачекате да ова порука нестане.\n"
"\n"
"Онда га поново притисните и видите да ли се појављује\n"
"`Да' поред његовог дугмета.\n"
"\n"
"Ако желите да одустанете, притисните једном тастер\n"
"`Escape' и сачекајте."

msgid " Cannot accept this key "
msgstr " Не могу да прихватим овај тастер "

#, c-format
msgid " You have entered \"%s\""
msgstr " Притисли сте `%s'"

#. TRANSLATORS: This label appears near learned keys.  Keep it short.
msgid "OK"
msgstr "Да"

msgid ""
"It seems that all your keys already\n"
"work fine. That's great."
msgstr ""
"Изгледа да сви ваши тастери већ сада\n"
"лепо раде. То је одлично."

msgid "&Discard"
msgstr "&Одбаци"

msgid ""
"Great! You have a complete terminal database!\n"
"All your keys work well."
msgstr ""
"Одлично! Имате потпуну терминалску базу!\n"
"Сви ваши тастери добро раде."

msgid "Press all the keys mentioned here. After you have done it, check"
msgstr "Притисните сваки од ових тастера. Пошто сте то урадили, проверите"

msgid "which keys are not marked with OK.  Press space on the missing"
msgstr "поред којих не стоји ознака `Да'. Притисните размакницу на"

msgid "key, or click with the mouse to define it. Move around with Tab."
msgstr "недостајућима или прит. мишем за задавање. Креће се преко `Tab'-а."

msgid " The Midnight Commander "
msgstr " Поноћни наредник "

msgid " Do you really want to quit the Midnight Commander? "
msgstr " Да ли заисте желите да завршите рад у Поноћном нареднику? "

msgid "&Listing mode..."
msgstr "&Режим списка..."

#, fuzzy
msgid "&Quick view"
msgstr "Брзо чување "

#, fuzzy
msgid "&Info"
msgstr "&Ичвор"

msgid "&Sort order..."
msgstr "&Поредак ређања..."

msgid "&Filter..."
msgstr "&Филтар..."

#, fuzzy
msgid "&Encoding..."
msgstr "Поре&ђај...                     M-t"

msgid "&Network link..."
msgstr "&Мрежно повезивање..."

msgid "FT&P link..."
msgstr "Повезивање FT&P-ом..."

msgid "S&hell link..."
msgstr "Повезивање &љуском..."

msgid "SM&B link..."
msgstr "Повезивање SM&B-ом..."

#, fuzzy
msgid "&Rescan"
msgstr "Освежи"

#, fuzzy
msgid "&View"
msgstr "Преглд"

#, fuzzy
msgid "Vie&w file..."
msgstr " Прегледај датотеку "

#, fuzzy
msgid "&Filtered view"
msgstr " Филтрирани приказ "

#, fuzzy
msgid "&Copy"
msgstr "Копирј"

msgid "C&hmod"
msgstr ""

#, fuzzy
msgid "&Link"
msgstr "Ве&зе"

#, fuzzy
msgid "&SymLink"
msgstr "Ве&зе"

#, fuzzy
msgid "Edit s&ymlink"
msgstr " Уреди симвезу "

msgid "Ch&own"
msgstr ""

#, fuzzy
msgid "&Advanced chown"
msgstr "&Напр. промена власника   "

#, fuzzy
msgid "&Rename/Move"
msgstr "&Уклони"

#, fuzzy
msgid "&Mkdir"
msgstr "НапДир"

#, fuzzy
msgid "&Quick cd"
msgstr "Брза пром.дир."

#, fuzzy
msgid "Select &group"
msgstr "Постави &групе"

#, fuzzy
msgid "U&nselect group"
msgstr " Одизабери "

#, fuzzy
msgid "Reverse selec&tion"
msgstr "обрни из&Бор           M-*"

#, fuzzy
msgid "E&xit"
msgstr "Уреди"

#, fuzzy
msgid "&User menu"
msgstr " Кориснички мени "

msgid "&Directory tree"
msgstr "&Стабло директоријума"

#, fuzzy
msgid "&Find file"
msgstr "Нађи датотеку"

msgid "S&wap panels"
msgstr ""

#, fuzzy
msgid "Switch &panels on/off"
msgstr "искључи/укључи &Окна        C-o"

#, fuzzy
msgid "&Compare directories"
msgstr " Упореди директоријуме "

#, fuzzy
msgid "E&xternal panelize"
msgstr "Критеријум попуне окна"

#, fuzzy
msgid "Show directory s&izes"
msgstr "прикажи вели&Чине директоријума"

#, fuzzy
msgid "Command &history"
msgstr "&Историја наредби"

#, fuzzy
msgid "Di&rectory hotlist"
msgstr "Брзи списак директоријума"

#, fuzzy
msgid "&Active VFS list"
msgstr "списак &Активних ВСД      C-x a"

#, fuzzy
msgid "&Background jobs"
msgstr "Позадински послови"

msgid "&Undelete files (ext2fs only)"
msgstr "&Одобриши датотеке (само на ext2fs)"

msgid "&Listing format edit"
msgstr "&Уреди формат списка"

msgid "Edit &extension file"
msgstr "Уреди датотеку &врста"

msgid "Edit &menu file"
msgstr "Уреди датотеку &менија"

msgid "Edit hi&ghlighting group file"
msgstr ""

msgid "&Configuration..."
msgstr "&Подешавања..."

msgid "&Layout..."
msgstr "&Изглед..."

#, fuzzy
msgid "C&onfirmation..."
msgstr "п&Отврде..."

msgid "&Display bits..."
msgstr "&Битова у приказу..."

msgid "&Virtual FS..."
msgstr "&Виртуални СД..."

#, fuzzy
msgid "&Above"
msgstr " &Изнад "

#, fuzzy
msgid "&Left"
msgstr " &Лево "

#, fuzzy
msgid "&Below"
msgstr " и&Спод "

#, fuzzy
msgid "&Right"
msgstr " &Десно "

msgid " Information "
msgstr " Информације "

msgid ""
" Using the fast reload option may not reflect the exact \n"
" directory contents. In this case you'll need to do a   \n"
" manual reload of the directory. See the man page for   \n"
" the details.                                           "
msgstr ""
" Са укљученим избором за брзо учитавање можда се неће    \n"
" приказивати тачан садржај директоријума. Онда ћете можда\n"
" морати да ручно освежавате приказ. Погледајте упутство  \n"
" за детаље.                                              "

msgid "ButtonBar|Menu"
msgstr ""

msgid "ButtonBar|View"
msgstr ""

msgid "ButtonBar|Edit"
msgstr ""

msgid "ButtonBar|RenMov"
msgstr ""

msgid "ButtonBar|Mkdir"
msgstr ""

msgid "The TERM environment variable is unset!\n"
msgstr "Променљива љуске `TERM' није постављена!\n"

#, fuzzy, c-format
msgid "Cannot create %s directory"
msgstr "Не могу да променим директоријум"

msgid "safe de&Lete"
msgstr "безбедно б&Рисање"

msgid "cd follows lin&Ks"
msgstr "пром.дир. прати &Везе"

msgid "L&ynx-like motion"
msgstr "L&ynx-олико кретање"

msgid "rotatin&G dash"
msgstr "ротирајућа &Црта"

msgid "co&Mplete: show all"
msgstr "до&Пуна: прикажи све"

msgid "&Use internal view"
msgstr "&Користи уграђени прегледач"

msgid "use internal ed&It"
msgstr "користи уграђени уређ&Ивач"

msgid "auto m&Enus"
msgstr "аутоматски &Менији"

msgid "&Auto save setup"
msgstr "&Аутоматско чување подешавања"

msgid "shell &Patterns"
msgstr "&Обрасци љуске"

msgid "Compute &Totals"
msgstr "Рачунај &Укупне збирове"

msgid "&Verbose operation"
msgstr "&Брбљиви рад"

msgid "Mkdir autoname"
msgstr ""

msgid "&Fast dir reload"
msgstr "&Брзо учитавање директоријума"

msgid "mi&X all files"
msgstr "&Мешани приказ"

msgid "&Drop down menus"
msgstr "&Падајући менији"

msgid "ma&Rk moves down"
msgstr "после о&Знаке иди доле"

msgid "show &Hidden files"
msgstr "прикажи &Сакривене датотеке"

msgid "show &Backup files"
msgstr "прикажи &Резервне датотеке"

msgid "Use SI si&ze units"
msgstr ""

msgid "&Never"
msgstr "&Никад"

msgid "on dumb &Terminals"
msgstr "на глупим &Терминалима"

msgid "Alwa&ys"
msgstr "&Увек"

msgid " Panel options "
msgstr " Избори окна "

msgid " Pause after run... "
msgstr " Пауза после покретања... "

msgid "Configure options"
msgstr "Подеси изборе"

msgid "&Add new"
msgstr "&Додај ново"

msgid "External panelize"
msgstr "Критеријум попуне окна"

msgid "Command"
msgstr "Наредба"

msgid "Other command"
msgstr "Друга наредба"

msgid " Add to external panelize "
msgstr " Додај у критеријуме попуне "

msgid " Enter command label: "
msgstr " Унесите натпис наредбе: "

msgid " Cannot run external panelize in a non-local directory "
msgstr " Не могу да извршим критеријуме попуне у не-локалним дир. "

msgid "Find rejects after patching"
msgstr "Нађи одбијене исправке после крпљења"

msgid "Find *.orig after patching"
msgstr "Нађи *.orig после крпљења"

msgid "Find SUID and SGID programs"
msgstr "Нађи програме са постављеним ПКИБ (SUID) и ПГИБ (SGID)"

msgid "Cannot invoke command."
msgstr "Не могу да покренем наредбу."

msgid "Pipe close failed"
msgstr "Затварање цеви није успело"

msgid "[dev]"
msgstr ""

msgid "UP--DIR"
msgstr "НАД-ДИР"

msgid "SYMLINK"
msgstr "СИМВЕЗА"

msgid "SUB-DIR"
msgstr "ПОД-ДИР"

#. TRANSLATORS: one single character to represent 'unsorted' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|u"
msgstr ""

msgid "&Unsorted"
msgstr "Н&есређено"

#. TRANSLATORS: one single character to represent 'name' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|n"
msgstr ""

msgid "&Name"
msgstr "&Назив"

#. TRANSLATORS: one single character to represent 'version' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
#, fuzzy
msgid "sort|v"
msgstr "Н&есређено"

#, fuzzy
msgid "&Version"
msgstr "Дозволе"

#. TRANSLATORS: one single character to represent 'extension' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
#, fuzzy
msgid "sort|e"
msgstr "Н&есређено"

msgid "&Extension"
msgstr "&Врста"

#. TRANSLATORS: one single character to represent 'size' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|s"
msgstr ""

msgid "&Size"
msgstr "&Величина"

#, fuzzy
msgid "Block Size"
msgstr " Величина "

#. TRANSLATORS: one single character to represent 'Modify time' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|m"
msgstr ""

msgid "&Modify time"
msgstr "Датум &измене"

#. TRANSLATORS: one single character to represent 'Access time' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|a"
msgstr ""

msgid "&Access time"
msgstr "Датум &приступа"

#. TRANSLATORS: one single character to represent 'Change time' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|h"
msgstr ""

msgid "C&Hange time"
msgstr "Датум &промене"

msgid "Permission"
msgstr "Дозволе"

msgid "Perm"
msgstr "Дозв"

# Број веза
msgid "Nl"
msgstr "Бв"

#. TRANSLATORS: one single character to represent 'inode' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|i"
msgstr ""

msgid "&Inode"
msgstr "&Ичвор"

msgid "UID"
msgstr "КИБ"

msgid "GID"
msgstr "ИБГ"

msgid "Owner"
msgstr "Власник"

msgid "Group"
msgstr "Група"

msgid "<readlink failed>"
msgstr "<неуспешно читање везе>"

#, fuzzy, c-format
msgid "%s byte"
msgid_plural "%s bytes"
msgstr[0] "%s бајтова"
msgstr[1] "%s бајтова"

#, fuzzy, c-format
msgid "%s in %d file"
msgid_plural "%s in %d files"
msgstr[0] "%s бајтова у %d датотеци"
msgstr[1] "%s бајтова у %d датотеци"

msgid "Unknown tag on display format: "
msgstr "Непозната ознака у формату приказа: "

msgid "User supplied format looks invalid, reverting to default."
msgstr "Кориснички формат не изгледа исправно, враћам на подраз."

msgid " Do you really want to execute? "
msgstr " Да ли заиста желите да извршим? "

#, fuzzy
msgid "Choose codepage"
msgstr " Изаберите кодну страну улаза "

msgid "-  < No translation >"
msgstr "-  < Без претварања >"

msgid "%b %e  %Y"
msgstr "%b %e  %Y"

msgid "%b %e %H:%M"
msgstr "%b %e %H:%M"

#, fuzzy, c-format
msgid ""
"Cannot save file %s:\n"
"%s"
msgstr " Не могу да сачувам датотеку. "

msgid ""
"GNU Midnight Commander is already\n"
"running on this terminal.\n"
"Subshell support will be disabled."
msgstr ""
"ГНУ-ов поноћни наредник је већ\n"
"покренут на овом терминалу.\n"
"Подршка за подљуске ће бити искључена."

#, c-format
msgid "Cannot open named pipe %s\n"
msgstr "Не могу да отворим именовану цев %s\n"

msgid " The shell is still active. Quit anyway? "
msgstr " Љуска је још активна. Желите ли да ипак завршим рад? "

#, c-format
msgid "Warning: Cannot change to %s.\n"
msgstr "Упозорење: Не могу да идем на %s.\n"

msgid "With builtin Editor\n"
msgstr "Са уграђеним уређивачем\n"

msgid "Using system-installed S-Lang library"
msgstr "Користим системску библиотеку S-Lang"

msgid "with terminfo database"
msgstr "са базом terminfo"

msgid "Using the ncurses library"
msgstr "Користим библиотеку ncurses"

#, fuzzy
msgid "Using the ncursesw library"
msgstr "Користим библиотеку ncurses"

msgid "With optional subshell support"
msgstr "Са необавезном подршком за подљуске"

msgid "With subshell support as default"
msgstr "Са подразумеваном подршком за подљуске"

msgid "With support for background operations\n"
msgstr "Са подршком за позадинске радње\n"

msgid "With mouse support on xterm and Linux console\n"
msgstr "Са подршком за миша у Икс терминалу и конзоли\n"

msgid "With mouse support on xterm\n"
msgstr "Са подршком за миша у Икс терминалу\n"

msgid "With support for X11 events\n"
msgstr "Са подршком за догађаје Икса 11\n"

msgid "With internationalization support\n"
msgstr "Са подршком за интернационализацију\n"

msgid "With multiple codepages support\n"
msgstr "Са подршком за више кодних страна\n"

#, c-format
msgid "Virtual File System:"
msgstr "Виртуални систем датотека:"

#, c-format
msgid ""
"Cannot open the %s file for writing:\n"
"%s\n"
msgstr ""
"Не могу да отворим датотеку %s за упис:\n"
"%s\n"

#, c-format
msgid "Copy \"%s\" directory to:"
msgstr "Копирај директоријум `%s' у:"

#, c-format
msgid "Move \"%s\" directory to:"
msgstr "Премести директоријум `%s' у:"

#, c-format
msgid ""
" Cannot stat the destination \n"
" %s "
msgstr ""
" Не могу да извршим `stat' над одредиштем \n"
" %s "

#, c-format
msgid "  Delete %s?  "
msgstr "  Желите ли да обришем `%s'?  "

msgid "ButtonBar|Static"
msgstr ""

msgid "ButtonBar|Dynamc"
msgstr ""

msgid "ButtonBar|Rescan"
msgstr ""

msgid "ButtonBar|Forget"
msgstr ""

msgid "ButtonBar|Rmdir"
msgstr ""

#, c-format
msgid ""
"Cannot write to the %s file:\n"
"%s\n"
msgstr ""
"Не могу да пишем у датотеку %s:\n"
"%s\n"

msgid " Format error on file Extensions File "
msgstr " Грешка у формату датотеке Датотека врста "

#, c-format
msgid " The %%var macro has no default "
msgstr " Макро %%var нема подразумевану вредност "

#, c-format
msgid " The %%var macro has no variable "
msgstr " Макро %%var нема променљиву "

msgid " Debug "
msgstr " Поправљање "

msgid " ERROR: "
msgstr " ГРЕШКА: "

msgid " True:  "
msgstr " Тачно:    "

msgid " False: "
msgstr " Погрешно: "

msgid " Warning -- ignoring file "
msgstr " Упозорење - заобилазим датотеку "

#, c-format
msgid ""
"File %s is not owned by root or you or is world writable.\n"
"Using it may compromise your security"
msgstr ""
"Датотеку %s не поседује ни администратор ни ви, а није ни\n"
"читљива за свет. Њена употреба може да угрози вашу безбедност"

#, c-format
msgid " No suitable entries found in %s "
msgstr " Прикладне ставке нису нађене у %s "

msgid " User menu "
msgstr " Кориснички мени "

#, fuzzy
msgid "Invalid value"
msgstr "неисправна бројевна вредност"

#, fuzzy
msgid " Cannot spawn child process "
msgstr " Не могу да створим дете-програм "

msgid "Empty output from child filter"
msgstr "Дете-филтар није исписало ништа"

msgid "&Line number (decimal)"
msgstr ""

msgid "Pe&rcents"
msgstr ""

msgid "&Decimal offset"
msgstr ""

msgid "He&xadecimal offset"
msgstr ""

msgid "Goto"
msgstr "ИдиНа"

msgid "ButtonBar|Ascii"
msgstr ""

msgid "ButtonBar|HxSrch"
msgstr ""

msgid "ButtonBar|UnWrap"
msgstr ""

msgid "ButtonBar|Wrap"
msgstr ""

msgid "ButtonBar|Hex"
msgstr ""

msgid "ButtonBar|Goto"
msgstr ""

msgid "ButtonBar|Raw"
msgstr ""

msgid "ButtonBar|Parse"
msgstr ""

msgid "ButtonBar|Unform"
msgstr ""

msgid "ButtonBar|Format"
msgstr ""

#, c-format
msgid ""
" Error while closing the file: \n"
" %s \n"
" Data may have been written or not. "
msgstr ""

#, fuzzy, c-format
msgid ""
" Cannot save file: \n"
" %s "
msgstr " Не могу да сачувам датотеку. "

#, c-format
msgid ""
" Cannot open \"%s\"\n"
" %s "
msgstr ""
" Не могу да отворим `%s'\n"
" %s "

#, c-format
msgid ""
" Cannot stat \"%s\"\n"
" %s "
msgstr ""
" Не могу да извршим `stat' над \"%s\"\n"
" %s "

msgid " Cannot view: not a regular file "
msgstr " Не могу да прегледам: датотека није обична "

msgid "Seeking to search result"
msgstr ""

#, fuzzy
msgid "Search done"
msgstr "Тражи"

msgid "Continue from begining?"
msgstr ""

msgid " History "
msgstr " Историја "

#. TRANSLATORS: no need to translate 'DialogTitle', it's just a context prefix
msgid "DialogTitle|History cleanup"
msgstr ""

msgid "Do you want clean this history?"
msgstr ""

msgid "Background process:"
msgstr "Позадински процес:"

#~ msgid "File"
#~ msgstr "Датотека"

#~ msgid "Count"
#~ msgstr "Број"

#~ msgid "Bytes"
#~ msgstr "Бајтова"

#~ msgid " confirm &Exit "
#~ msgstr " потврда &Излаза "

#~ msgid " confirm e&Xecute "
#~ msgstr " потврда и&Звршавања "

#~ msgid " confirm &Delete "
#~ msgstr " потврда &Брисања "

#, fuzzy
#~ msgid ""
#~ " The current line number is %lld.\n"
#~ " Enter the new line number:"
#~ msgstr ""
#~ " Број текућег реда је %d.\n"
#~ " Унесите нови број реда:"

#, fuzzy
#~ msgid ""
#~ " The current address is %s.\n"
#~ " Enter the new address:"
#~ msgstr ""
#~ " Број текућег реда је %d.\n"
#~ " Унесите нови број реда:"

#~ msgid " Goto Address "
#~ msgstr " Иди на адресу "

#, fuzzy
#~ msgid " Invalid address "
#~ msgstr " Неисправна лозинка "

#~ msgid "File: %s"
#~ msgstr "Датотека: %s"

#~ msgid "Offset 0x%08lx"
#~ msgstr "Померај 0x%08lx"

#~ msgid "%s bytes"
#~ msgstr "%s бајтова"

#, fuzzy
#~ msgid ">= %s bytes"
#~ msgstr "%s бајтова"

#~ msgid "File:       None"
#~ msgstr "Датотека:        Ниједна"

#~ msgid "Do backups -->"
#~ msgstr "Прави резерву -->"

#~ msgid "Extension:"
#~ msgstr "Врста:"

#~ msgid "&New              C-n"
#~ msgstr "&Ново                   C-n"

#~ msgid "&Save              F2"
#~ msgstr "&Сачувај                 F2"

#~ msgid "Save &as...       F12"
#~ msgstr "Сачувај &као...         F12"

#~ msgid "A&bout...            "
#~ msgstr "&О програму...             "

#~ msgid "&Quit             F10"
#~ msgstr "&Заврши                 F10"

#~ msgid "&New            C-x k"
#~ msgstr "&Ново                   C-x k"

#~ msgid "Copy to &file...     "
#~ msgstr "Копирај у &датотеку...       "

#, fuzzy
#~ msgid "&Toggle mark                 F3"
#~ msgstr "&Смени ознаку            F3"

#, fuzzy
#~ msgid "Mar&k columns              S-F3"
#~ msgstr "&Означи колоне           S-F3"

#, fuzzy
#~ msgid "&Copy                        F5"
#~ msgstr "&Копирај                F5"

#, fuzzy
#~ msgid "&Move                        F6"
#~ msgstr "&Премести                  F6"

#, fuzzy
#~ msgid "&Delete                      F8"
#~ msgstr "&Обриши                 F8"

#, fuzzy
#~ msgid "&Next bookmark              M-j"
#~ msgstr "&Ново                   C-n"

#, fuzzy
#~ msgid "&Undo                       C-u"
#~ msgstr "&Опозови                  C-u"

#, fuzzy
#~ msgid "&Beginning               C-PgUp"
#~ msgstr "&Почетак               C-PgUp"

#, fuzzy
#~ msgid "&End                     C-PgDn"
#~ msgstr "&Крај                  C-PgDn"

#, fuzzy
#~ msgid "C&opy to clipfile           M-w"
#~ msgstr "&Иди на ред...               M-l"

#, fuzzy
#~ msgid "C&ut to clipfile            C-w"
#~ msgstr "&Иди на ред...               M-l"

#, fuzzy
#~ msgid "Toggle bookmar&k               "
#~ msgstr "&Смени ознаку            F3"

#, fuzzy
#~ msgid "&Next bookmark                 "
#~ msgstr "&Ново                   C-n"

#, fuzzy
#~ msgid "Pre&v bookmark                 "
#~ msgstr "Поре&ђај...                     M-t"

#, fuzzy
#~ msgid "&Flush bookmark                "
#~ msgstr "По&шта...                          "

#~ msgid "&Search...         F7"
#~ msgstr "&Тражи                     F7"

#~ msgid "&Replace...        F4"
#~ msgstr "&Замени...                 F4"

#~ msgid "&Go to line...            M-l"
#~ msgstr "&Иди на ред...               M-l"

#, fuzzy
#~ msgid "Encod&ing...             M-e"
#~ msgstr "Поре&ђај...                     M-t"

#~ msgid "Delete macr&o...            "
#~ msgstr "Обриши макр&о...                   "

#~ msgid "Sor&t...                 M-t"
#~ msgstr "Поре&ђај...                     M-t"

#~ msgid "&Mail...                    "
#~ msgstr "По&шта...                          "

#~ msgid "&Execute macro... C-x e, KEY"
#~ msgstr "&Изврши макро...         C-x e, KEY"

#~ msgid "'ispell' s&pell check    M-$"
#~ msgstr "Провери &правопис `ispell'-ом M-$"

#, fuzzy
#~ msgid "Save setu&p"
#~ msgstr "&Сачувај подешавања"

#~ msgid " Edit "
#~ msgstr " Уређивање "

#~ msgid " Sear/Repl "
#~ msgstr " Претражи/замени "

#~ msgid " Command "
#~ msgstr " Наредба "

#~ msgid " Options "
#~ msgstr " Избори "

#~ msgid "Intuitive"
#~ msgstr "Интуитивно"

#~ msgid "Emacs"
#~ msgstr "Емакс"

#, fuzzy
#~ msgid "User-defined"
#~ msgstr "&Кориснички задано:"

#~ msgid "Key emulation"
#~ msgstr "Имитација пречица"

#~ msgid "Save"
#~ msgstr "Сачувај"

#~ msgid "Mark"
#~ msgstr "Означи"

#~ msgid "Replac"
#~ msgstr "Замени"

#~ msgid "Delete"
#~ msgstr "Обриши"

#~ msgid "PullDn"
#~ msgstr "ПадМни"

#~ msgid " Copy "
#~ msgstr " Копирај "

#~ msgid " Move "
#~ msgstr " Премести "

#~ msgid " Delete "
#~ msgstr " Обриши "

#~ msgid "1Copy"
#~ msgstr "1Копирај"

#~ msgid "1Move"
#~ msgstr "1Премести"

#~ msgid "1Delete"
#~ msgstr "1Обриши"

#~ msgid "Index"
#~ msgstr "Индекс"

#~ msgid "Prev"
#~ msgstr "Претх"

#~ msgid "&Quick view     C-x q"
#~ msgstr "&Брзи преглед     C-x q"

#~ msgid "&Info           C-x i"
#~ msgstr "&Подаци           C-x i"

#~ msgid "&Rescan         C-r"
#~ msgstr "Осве&жи             C-r"

#~ msgid "&View               F3"
#~ msgstr "&Прегледај              F3"

#~ msgid "Vie&w file...         "
#~ msgstr "Прегледај да&тотеку...    "

#~ msgid "&Filtered view     M-!"
#~ msgstr "&Филтрирано прегледање M-!"

#~ msgid "&Edit               F4"
#~ msgstr "&Уреди                  F4"

#~ msgid "&Copy               F5"
#~ msgstr "&Копирај                F5"

#~ msgid "c&Hmod           C-x c"
#~ msgstr "промени до&Зволе     C-x c"

#~ msgid "&Link            C-x l"
#~ msgstr "направи &Везу        C-x l"

#~ msgid "&SymLink         C-x s"
#~ msgstr "направи &СимВезу     C-x s"

#~ msgid "edit s&Ymlink  C-x C-s"
#~ msgstr "уреди си&Мвезу     C-x C-s"

#~ msgid "ch&Own           C-x o"
#~ msgstr "промени в&Ласника    C-x o"

#~ msgid "&Rename/Move        F6"
#~ msgstr "пр&Еименуј/премести     F6"

#~ msgid "&Mkdir              F7"
#~ msgstr "н&Аправи директоријум   F7"

#~ msgid "&Delete             F8"
#~ msgstr "&Обриши                 F8"

#~ msgid "&Quick cd          M-c"
#~ msgstr "&Брза пром.дир.        M-c"

#~ msgid "select &Group      M-+"
#~ msgstr "изабери &Групу         M-+"

#~ msgid "u&Nselect group    M-\\"
#~ msgstr "о&Дизабери групу       M-\\"

#~ msgid "e&Xit              F10"
#~ msgstr "и&Злаз                 F10"

#~ msgid "&User menu          F2"
#~ msgstr "&Кориснички мени        F2"

#~ msgid "&Find file            M-?"
#~ msgstr "&Нађи датотеку              M-?"

#~ msgid "s&Wap panels          C-u"
#~ msgstr "разм&Ени окна               C-u"

#~ msgid "&Compare directories  C-x d"
#~ msgstr "у&Пореди директоријуме     C-x d"

#~ msgid "e&Xternal panelize    C-x !"
#~ msgstr "критери&Јум попуне окна   C-x !"

#, fuzzy
#~ msgid "Command &history      M-h"
#~ msgstr " Историја наредби "

#~ msgid "di&Rectory hotlist    C-\\"
#~ msgstr "брзи с&Писак директоријума  C-\\"

#~ msgid "&Background jobs      C-x j"
#~ msgstr "&Позадински послови       C-x j"

#~ msgid "learn &Keys..."
#~ msgstr "Научи &тастере..."

#~ msgid " &File "
#~ msgstr " &Датотека "

#~ msgid " &Command "
#~ msgstr " &Наредба "

#~ msgid "Menu"
#~ msgstr "Мени"

#, fuzzy
#~ msgid "n"
#~ msgstr "За"

#, fuzzy
#~ msgid "Extension"
#~ msgstr "Врста:"

#~ msgid "Size"
#~ msgstr "Величина"

#~ msgid "MTime"
#~ msgstr "ДатИзм"

#~ msgid "ATime"
#~ msgstr "ДатПрс"

#~ msgid "CTime"
#~ msgstr "ДатПрм"

#~ msgid "Inode"
#~ msgstr "Ичвор"

#~ msgid "RenMov"
#~ msgstr "ПимПрм"

#~ msgid "Static"
#~ msgstr "Статч."

#~ msgid "Dynamc"
#~ msgstr "Динмч."

#~ msgid "Forget"
#~ msgstr "Забор."

#~ msgid "Rmdir"
#~ msgstr "БрДир"

#, fuzzy
#~ msgid "bind: Unknown command: `%s'"
#~ msgstr " Промена власника "

#, fuzzy
#~ msgid "%s: Unknown command: `%s'"
#~ msgstr " Промена власника "

#, fuzzy
#~ msgid "%s:%d: unknown command `%s'"
#~ msgstr " Промена власника "

#, fuzzy
#~ msgid "%s not found!"
#~ msgstr "Упозорење: датотека %s није нађена\n"

#~ msgid "NumLock on keypad"
#~ msgstr "Сиви `NumLock'"

#~ msgid " Emacs key: "
#~ msgstr " Пречица Емакса: "

#~ msgid " %d items found, %d bookmarks added "
#~ msgstr " Нађено %d, додано %d обележивача "

#~ msgid "Displays this help message"
#~ msgstr "Приказује ову поруку помоћи"

#~ msgid "Displays a help screen on how to change the color scheme"
#~ msgstr "Приказује екран помоћи око промене шеме боја"

#~ msgid "missing argument"
#~ msgstr "недостаје аргумент"

#~ msgid "unknown option"
#~ msgstr "непознат избор"

#~ msgid "Show this help message"
#~ msgstr "Прикажи ову поруку помоћи"

#~ msgid "Display brief usage message"
#~ msgstr "Прикажи кратку поруку о употреби"

#~ msgid "ARG"
#~ msgstr "АРГ"

#~ msgid "Usage:"
#~ msgstr "Употреба:"

#~ msgid "pro&Mpt on replace"
#~ msgstr "п&Отврда замене"

#~ msgid "replace &All"
#~ msgstr "замени &Све"

#~ msgid "O&ne"
#~ msgstr "Једа&н"

#, fuzzy
#~ msgid "%b %d %H:%M"
#~ msgstr "%b %e %H:%M"

#, fuzzy
#~ msgid "%b %d %Y"
#~ msgstr "%b %e  %Y"

#, fuzzy
#~ msgid " The current address is 0x%08"
#~ msgstr ""
#~ " Текућа адреса је 0x%lx.\n"
#~ " Унесите нову адресу:"

#~ msgid "scanf &Expression"
#~ msgstr "Изр&аз за scanf"

#~ msgid " Enter replacement argument order eg. 3,2,1,4 "
#~ msgstr " Унесите редослед замене аргумената, нпр. 3,2,1,4 "

#~ msgid ""
#~ " Invalid regular expression, or scanf expression with too many "
#~ "conversions "
#~ msgstr ""
#~ " Регуларни израз је неисправан или је израз за `scanf' са превише "
#~ "претварања "

#~ msgid " Error in replacement format string. "
#~ msgstr " Грешка у форматирајућој нисци замене. "

#, fuzzy
#~ msgid " Replacement too long. "
#~ msgstr " Унесите ниску замене:"

#~ msgid "&Copy              F5"
#~ msgstr "&Копирај                   F5"

#~ msgid "&Delete            F8"
#~ msgstr "&Обриши                    F8"

#~ msgid " The command history is empty "
#~ msgstr " Историја наредби је празна "

#~ msgid "Edit edi&tor menu file"
#~ msgstr "Уреди датотеку менија &уређивача"

#~ msgid "Edit &syntax file"
#~ msgstr "Уреди датотеку &синтаксе"

#~ msgid ""
#~ "To use this feature select your codepage in\n"
#~ "Setup / Display Bits dialog!\n"
#~ "Do not forget to save options."
#~ msgstr ""
#~ "Да бисте користили ову одлику изаберите\n"
#~ "кодну страну у дијалогу Подешавања / Бита у\n"
#~ "приказу! Не заборавите да сачувате изборе."

#~ msgid "Invalid hex search expression"
#~ msgstr "Неисправан израз хекс претраге"

#~ msgid " Invalid regular expression "
#~ msgstr " Неисправан регуларни израз "

#~ msgid " Enter regexp:"
#~ msgstr " Унесите регизраз:"

#~ msgid "Using included S-Lang library"
#~ msgstr "Користим укључену библиотеку S-Lang"

#~ msgid "with termcap database"
#~ msgstr "са базом termcap"

#~ msgid "&Home"
#~ msgstr "&Домаћу"

#~ msgid "&Type"
#~ msgstr "В&рста"

#~ msgid "N&GID"
#~ msgstr "N&GID"

#~ msgid "N&UID"
#~ msgstr "N&UID"

#~ msgid "&Owner"
#~ msgstr "В&ласник"

#~ msgid "&Group"
#~ msgstr "&Група"

#~ msgid "MC was unable to write ~/"
#~ msgstr "ПН не може да пише у датотеку ~/"

#~ msgid " (%ld blocks)"
#~ msgstr " (%ld блокова)"

#~ msgid " Notice "
#~ msgstr " Објава "

#~ msgid ""
#~ " The Midnight Commander configuration files \n"
#~ " are now stored in the ~/.mc directory, the \n"
#~ " files have been moved now\n"
#~ msgstr ""
#~ " Датотеке са подешавањима Поноћног наредника \n"
#~ " се сада смештају у директоријум `~/.mc';\n"
#~ " датотеке су сада премештене\n"

#~ msgid "%s bytes in %d files"
#~ msgstr "%s бајтова у %d датотека"

#~ msgid " Cannot open file for reading: "
#~ msgstr " Не могу да отворим датотеку за читање: "

#~ msgid " Not an ordinary file: "
#~ msgstr " Датотека није обична: "

#~ msgid "Format of the "
#~ msgstr "Формат "

#~ msgid ""
#~ " file has changed\n"
#~ "with version 3.0. You may want either to\n"
#~ "copy it from "
#~ msgstr ""
#~ " датотека је измењена\n"
#~ "у верзији 3.0. Вероватно ћете пожелети\n"
#~ "да је копирате из "

#~ msgid ""
#~ "mc.ext or use that\n"
#~ "file as an example of how to write it.\n"
#~ msgstr ""
#~ "mc.ext или да користите\n"
#~ "ту датотеку као узор.\n"

#~ msgid "mc.ext will be used for this moment."
#~ msgstr "mc.ext ће се за сада користити."

#~ msgid " Cannot open file "
#~ msgstr " Не могу да отворим датотеку "

#~ msgid "Col %d"
#~ msgstr "Кол %d"

#~ msgid "  [grow]"
#~ msgstr "  [расте]"

#~ msgid "Ascii"
#~ msgstr "Аски"

#~ msgid "Hex"
#~ msgstr "Хекс"

#~ msgid "Line"
#~ msgstr "Ред"

#~ msgid "RxSrch"
#~ msgstr "РгПртр"

#~ msgid "EdHex"
#~ msgstr "УрХекс"

#~ msgid "EdText"
#~ msgstr "УрТкст"

#~ msgid "UnWrap"
#~ msgstr "ОдПрлм"

#~ msgid "Wrap"
#~ msgstr "Прелом"

#~ msgid "HxSrch"
#~ msgstr "ХкПртр"

#~ msgid "Raw"
#~ msgstr "Сирово"

#~ msgid "Parse"
#~ msgstr "Рашчл"

#~ msgid "Unform"
#~ msgstr "Неформ"

#~ msgid " Socket source routing setup "
#~ msgstr " Подешавање усмеравања извора утичнице "

#~ msgid " Enter host name to use as a source routing hop: "
#~ msgstr " Унесите назив домаћина за скок усмеравања извора: "

#~ msgid " Host name "
#~ msgstr " Назив домаћина "

#~ msgid " Error while looking up IP address "
#~ msgstr " Грешка при тражењу адресе ИП "

#~ msgid ""
#~ "\n"
#~ "\n"
#~ "\n"
#~ "refresh stack underflow!\n"
#~ "\n"
#~ "\n"
#~ msgstr ""
#~ "\n"
#~ "\n"
#~ "\n"
#~ "стог освежавања је испражњен!\n"
#~ "\n"
#~ "\n"

#~ msgid " No action taken "
#~ msgstr " Ништа није урађено "

#~ msgid " Cannot set source routing (%s)"
#~ msgstr " Не могу да поставим изворно усмеравање (%s)"
